Welcome

You are here: Welcome

Welcome to Rimage QuickDisc Online Help

Welcome to the online help for Rimage QuickDisc. QuickDisc is a wizard driven software application used to create CDs, DVDs, and Blu-ray discs including creating the file format from content, burning the disc, and printing a label on the disc. The CD Designer program is included with QuickDisc to help you design labels for your discs.

The Rimage software suite is installed on a PC that controls the robotics, printing, and recording processes.

QuickDisc can be installed on other PCs connected to the same network, allowing users to submit orders across the network to one or more autoloaders.

Get started using the QuickDisc online help.

Collapsed © Copyright 1996-2016 Rimage Corporation.

© Copyright 1996-2016 Rimage Corporation. In addition to any license agreement accepted during installation of the software, your use of the software constitutes acceptance of the applicable Rimage End User License Agreement found at http://www.rimage.com/legal/rimage-end-user-license-agreement-for-rss.html

Rimage Corporation reserves the rights to make improvements to the equipment and software described in this document at any time without any prior notice. Rimage Corporation reserves the right to revise this publication and to make changes from time to time in the content hereof without obligation of Rimage Corporation to notify any person or organization of such revisions or changes.

Rimage ©, the Rimage logo, Producer, Publisher, OfficeNET, ProNET, and QuickDisc are trademarks of the Rimage Corporation.

All other trademarks and registered trademarks are the property of their respective owners.

Rimage Support Information

This document may contain links to web sites that were current at the time of publication, but may have moved or become inactive since. This document may contain links to sites on the Internet that are owned and operated by third parties. Rimage Corporation is not responsible for the content of any such third-party site.


QuickDisc Online Help - Overview

The QuickDisc online help provides step by step procedures as well as other useful information about using Rimage QuickDisc. Learn the online help tools and terms, and get started exploring the help topics.

Online Help Tools

We have implemented some tools to assist your navigation of the QuickDisc online help site. Select a tool below to learn more.

Collapsed Table of Contents

The table of contents is the most common way to navigate to your topic.

  1. Select the Contents tab to open the table of contents on the left side of your screen.
  2. Select a book to expand it and view the topics.
  3. Select a topic from the table of contents to view it.
Collapsed Search feature

Use the search feature to explore the contents of your topics and find matches to queries that you define. There are some Collapsed basic rules for making queries in full-text searches.

  • You can type your search in uppercase or lowercase characters. Searches are not case sensitive.
  • You can search for any combination of letters (a-z) and numbers (0-9).
  • Punctuation marks such as the period, colon, semicolon, comma, and hyphen are ignored during a search:
  • Group the elements of your search using double quotes or parentheses to set apart each element.
  • You cannot search using quotation marks.

Follow the steps below to use the search feature.

  1. Select the Search tab to open the search feature on the left side of your screen.
  2. In the Search field, enter the word or words that you want to find.
  3. Select List Topics. Topics that match your search criteria display in the left navigation panel.
  4. Select the topic you want view, then select Display. The topic displays in the right panel.
Collapsed Glossary

The glossary provides a collection of defined terms. To access a complete list of glossary terms:

  1. Select the Contents tab.
  2. Select the Glossary book. The glossary terms display in the Help window.
  3. Select the term for which you want to view the definition. The definition displays below the term.
Collapsed Links

There may be two different types of links in this online help: hyperlinks and dropdown text. Select a link type below to learn more.

Collapsed Hyperlinks

Some topics contain hyperlinks that open a new page, refer you to related information or lead you to an outside website.

  • This hyperlink takes you to an outside web site.
  • This hyperlink takes you to related information in the online help.
  • This hyperlink takes you to another topic in the online help.
Collapsed Dropdown Text

Many topics have information displayed in dropdown text, such as the text you just selected to view this information. Dropdown text typically provides additional steps or sub-steps for a process or procedure and displays under the linked word or phrase.

  • Select the link once to view the text.
  • Select the link again to hide the text.

Online Help Terms

The QuickDisc online help uses the following terms to draw your attention to special information. Select a term below to learn more.

Collapsed Tip:

Tip: A Tip provides techniques and procedures to help with your specific needs. A Tip suggests alternative methods that may not be obvious and helps you understand the benefits and capabilities of the product.

Collapsed Note:

Note: A note provides supplemental information or information that may apply only in special cases. For example, memory limitations, equipment configurations, or details that apply to specific versions of a program would be included in a Note.

Collapsed Important!

Important! An Important note provides information essential to the completion of a task. You can disregard information in a Note or Tip and still complete a task, but do not disregard an Important note.

Online Help Topics: Quick Start

To get started using the online help, select one of the following topics:

  • Learn QuickDisc
  • QuickDisc Tutorials
  • Start a New Project
  • Create a Label with CD Designer
  • Configure the QuickDisc Preferences
  • View the Rimage System Folder
  • Supported Formats
  • More Features


QuickDisc Supported Formats

Disc Image Creation

QuickDisc can create a disc image from content on your hard drive or network in the following formats:

  • CD-ROM/XA
  • Mixed Mode
  • ISO 9660 Level 1
  • ISO 9660 Level 2
  • ISO 9660 Level 3
  • CD Red Book (Audio)
  • CD Blue Book (Audio and Data)
  • Joliet
  • Relaxed ISO 9660
  • Macintosh HFS
  • ISO 9660 Level 1 + HFS (Hybrid)
  • ISO 9660 Level 2 + HFS (Hybrid)
  • ISO 9660 Level 3 + HFS (Hybrid)
  • Macintosh extensions to ISO 9660
  • Rockridge extensions to ISO 9660
  • UDF Version 1.02, 1.50, 2.00, 2.01, 2.50 & 2.60
  • DVD-R
  • DVD+R
  • DVD Dual Layer
  • Blu-ray
  • Blu-ray Dual Layer
  • Blu-ray TL (XL)
  • Blu-ray QL

Master Disc Copying

QuickDisc can copy master discs with the above formats and the following track images:

  • CD White Book (Photo CD)
  • CD+G (Karaoke)
  • CD-I (Green Book)
  • CD-ROM Mode 1 and mode 2, with Forms 1 and 2 (copy only)


More Features

For administrative tasks, such as:

  • Verifying discs
  • Various settings, including recording, reading, media and diagnostic settings

Refer to the Rimage System topic in this online help.


Learn QuickDisc - Overview

There are a few essential parts to QuickDisc that are helpful to know before you start using the software. Get to know the QuickDisc toolbar, main window, and Create a New Project window.

The QuickDisc Main Window

To understand the elements of the main window, view the QuickDisc main window.

The QuickDisc Toolbar

Use the toolbar to perform all QuickDisc tasks. QuickDisc uses wizards to guide you through each project.

The Create a New Project Window

From the Create a New Project window, you can get started creating CD, DVD, and Blu-ray projects, as well as complete advanced tasks.

Related Information:

QuickDisc Tutorials


You are here: QuickDisc Basics > QuickDisc Window
Select to launch a new project. Select to open a new or saved project. Select to open Preferences. Select to open Rimage CD Designer. Select to open QuickDisc Help. Select to view File options, Tools, or Help options. Select to launch a new project. Select to open saved project. Select to open the Rimage System Manager. Select to open Preferences. Select to open Rimage CD Designer. Select to open QuickDisc Help. Select to view File options, Tools, or Help options. Select to launch a new project. Select to open saved projects. Select to open Preferences, including General, Copy, Security, Messaging Server, Servers, Recording, Disc Imaging, Audio, Folder Locations, and Printing preference settings. Select to open Rimage CD Designer. Select to open Quick Disc Help. Select to launch a new project. Select to open saved projects. Select to open the Rimage System Manager. Select to open Preferences, including General, Copy, Security, Messaging Server, Servers, Recording, Disc/Imaging, Audio, Folder Locations, and Printing preference settings. Select to open Rimage CD Designer. Select to open QuickDisc Help Menu Bar: Select to view the QuickDisc File, View and Tool menu options. Click to learn more. New Button: Select to start a new project. Click to learn more. Open Button: Select to open a saved project. Click to learn more. Rimage System Button: Select to open Rimage System Manager. Click to learn more. Preferences Button: Select to open the Preferences window to view or change the system settings. Click to learn more. CD Designer Button: Select to open the CD Designer software. Click to learn more. Help Button: Select to open this QuickDisc online help. Click to learn more. Show all Option: Select to display all recent projects. Show by status Option: Select to display all the current, completed and rejected projects. Project Name & Type: Displays the name and type of the project in process. This information displays when the Show by status option is selected. Status & Progress: Displays the status of each project. Disc, Order ID & Server: Displays additional information about the project in process. Project Status Bar: Displays the percentage of the current project that is completed. Cancel Button: Select the button to cancel the project in process. Status Detail Link: Select to view more or less information about the current project. Device Status Tab: Select to view the device status of the current project. Messages Tab: Select to view status messages regarding the current project. Menu Bar: Select to view the QuickDisc File, View and Tool menu options. Click to learn more. New Button: Select to start a new project. Click to learn more. Open Button: Select to open a saved project. Click to learn more. Preferences Button: Select to open the Preferences window to view or change the system settings. Click to learn more. CD Designer Button: Select to open the CD Designer software. Click to learn more. Help Button: Select to open this QuickDisc online help. Click to learn more. Show all Option: Select to display all recent projects. Show by status Option: Select to display all the current, completed and rejected projects. Project Name & Type: Displays the name and type of the project in process. This information displays when the Show by status option is selected. Status & Progress: Displays the status of each project. Disc, Order ID & Server: Displays additional information about the project in process. Project Status Bar: Displays the percentage of the current project that is completed. Cancel Button: Select the button to cancel the project in process. Status Detail Link: Select to view more or less information about the current project. Device Status: Displays the status of the recorders, printer and autoloader as each device processes the current project. Messages Tab: Select to view status messages regarding the current project. Menu Bar: Select to view the QuickDisc File, View and Tool menu options. Click to learn more. New Button: Select to start a new project. Click to learn more. Rimage System Button: Select to open Rimage System Manager. Click to learn more. Preferences Button: Select to open the Preferences window to view or change the system settings. Click to learn more. CD Designer Button: Select to open the CD Designer software. Click to learn more. Help Button: Select to open this QuickDisc online help. Click to learn more. Show all Option: Select to display all recent projects. Show by status Option: Select to display all the current, completed and rejected projects. Project Name & Type: Displays the name and type of the project in process. This information displays when the Show by status option is selected. Status & Progress: Displays the status of each project. Disc, Order ID & Server: Displays additional information about the project in process. Project Status Bar: Displays the percentage of the current project that is completed. Cancel Button: Select the button to cancel the project in process. Status Detail Link: Select to view more or less information about the current project. Device Status: Displays the status of the recorders, printer and autoloader as each device processes the current project. Messages Tab: Select to view status messages regarding the current project. Open Button: Select to open a saved project. Click to learn more.

QuickDisc Main Window

To learn more about the QuickDisc main window, hover your mouse over an element in the window below.

Related Information:

QuickDisc Menus

QuickDisc Toolbar

Create a New Project Window


You are here: QuickDisc Basics > Create a New Project Window
CD Tab: Select to create a new CD Project. DVD Tab: Select to create a new DVD project. Blu-ray Tab: Select to create a new Blu-ray disc project. Saved Projects Tab: Select to open a saved project. More Tasks Tab: Select to create additional projects in QuickDisc. Advanced Tab: Select to create advanced projects in QuickDisc. CD Tab: Select to create a new CD Project. DVD Tab: Select to create a new DVD project. Blu-ray Tab: Select to create a new Blu-ray disc project. Saved Projects Tab: Select to open a saved project. More Tasks Tab: Select to create additional projects in QuickDisc. CD Tab: Select to create a new CD Project. DVD tab: DVD Tab: Select to create a new DVD project. Blu-ray tab: Blu-ray Tab: Select to create a new Blu-ray disc project. Saved Projects tab: Saved Projects Tab: Select to open a saved project. More Tasks tab: More Tasks Tab: Select to create additional projects in QuickDisc. Advanced tab: Advanced Tab: Select to create advanced projects in QuickDisc. Archive tab: Select to offload and archive data. CD Tab: Select to create a new CD Project. DVD Tab: Select to create a new DVD project. Saved Projects Tab: Select to open a saved project. More Tasks Tab: Select to create additional projects in QuickDisc. Advanced Tab: Select to create advanced projects in QuickDisc. Blu-ray Tab: Select to create a new Blu-ray disc project. CD Tab: Select to create a new CD Project. DVD Tab: Select to create a new DVD project. Blu-ray Tab: Select to create a new Blu-ray disc project. Saved Projects Tab: Select to open a saved project. More Tasks Tab: Select to create additional projects in QuickDisc. Advanced Tab: Select to create advanced projects in QuickDisc.

Create a New Project Window

The Create a New Project window, QuickStart, is the starting place for all of your QuickDisc projects. From the Create a New Project window, you can:

  • Begin to create CD, DVD, and Blu-ray projects (CD tab, DVD tab, and Blu-ray tab)
  • Open saved projects (Saved Projects tab)
  • Print labels and prepare content for projects (Other Tasks tab)
  • Begin to create advanced projects (Advanced tab)

Open the Create a New Project Window

To open the Create a New Project window:

  • Select the New button [image] on the QuickDisc toolbar.

OR

  • Select File menu > New > New Project.

Tip: Select the Always show on startup option if you want the Create a New Project window to open every time you start the QuickDisc software.

Click a tab on the Create a New Project window below to learn more.

When the Show Fewer Project types... link at the bottom of the QuickStart menu is selected, the EasyStart menu displays. The EasyStart menu features the most used project types on one scrollable screen. Select Show More project types... to return to the QuickStart menu.


CD Tab - Create a CD Project

From the CD tab on the Create a New Project window, you can begin the following types of CD projects:

Create a Data CD that contains files and folders

To create a data CD:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create a Set of Spanned Data CDs that contain files and folders

Select source files and create a set of data CDs. The files will be recorded on multiple discs. To create a set of data CDs:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create an Audio CD

Create a CD that contains sound and audio files. To create an audio CD:

  1. Add audio or sound files.
  2. Choose a label or create a label.
  3. Review and record.

Create an Audio and Data CD

Create a CD that contains audio and data files. To create an audio and data CD:

  1. Add audio or sound files.
  2. Add data files.
  3. Choose a label or create a label.
  4. Review and record.

Copy a CD

Create a duplicate CD from a master CD. To copy a CD:

  1. Make a copy of the master disc.
  2. Choose a label or create a label.
  3. Review and copy.


DVD Tab - Create a DVD Project

From the DVD tab on the Create a New Project window, you can begin the following DVD projects:

Note: Your Rimage equipment must have a DVD recorder in order for the DVD project options to be available.

Create a Data DVD that contains files and folders

To create a data DVD:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create a Set of Spanned Data DVDs that contain files and folders

Select the source files to create a set of DVDs. The files will be recorded on multiple discs. To create a set of data DVDs:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create a Video DVD using authored content

Create a DVD movie, if you have authored a movie using other software. To create a video DVD:

  1. Add video folders.
  2. Choose a label or create a label.
  3. Review and record.

Copy a DVD

Create a duplicate DVD from a master DVD. To copy a DVD:

  1. Make a copy of the master disc.
  2. Choose a label or create a label.
  3. Review and copy.


Create a Blu-ray Project

From the Blu-ray tab on the Create a New Project window, you can begin the following Blu-ray projects:

Note: Your Rimage equipment must have a Blu-ray recorder in order for the Blu-ray project options to be available.

Create a Data Blu-ray that contains files and folders

To create a data Blu-ray disc:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create a Set of Data Blu-ray Discs that contain files and folders

Select the source files and create a set of Blu-ray data discs. The files will be recorded on multiple discs. To create a set of Blu-ray discs:

  1. Add data files.
  2. Choose a label or create a label.
  3. Review and record.

Create a Video Blu-ray Disc using authored content

Create a Blu-ray disc movie, if you have authored a movie using other software. To create a video Blu-ray disc:

  1. Add video folders.
  2. Choose a label or create a label.
  3. Review and record.

Copy a Blu-ray Disc

Create a duplicate Blu-ray disc from a master Blu-ray disc. To copy a Blu-ray disc:

  1. Make a copy of the master disc.
  2. Choose a label or create a label.
  3. Review and copy.

Note: QuickDisc will only copy and record video discs that are not copy protected.


Saved Projects Tab - Open a Saved Project

From the Saved Projects tab on the Create a New Project window, you can open a previously saved project.

Saved projects display in the Recently Saved Projects viewer. When you highlight a saved project, the project information displays under the Project Summary to help you select the correct project. To locate other saved projects, select the Browse button.

Note: Project files have a .qdd (QuickDisc Document) extension and are saved in the My Documents folder, unless saved to another location. You can also select a Project Batch Set. A Project Batch Set has a .qws (QuickDisc WorkSpace) extension.

Related Topics:

Save a Project

Create a Project Batch Set


Other Tasks Tab - Create Projects Not Specific to Media Type

The Other Tasks tab on the Create a New Project window allows you to begin the following tasks:

Print a Label on a disc without recording

Print a label on a disc without recording any files on the disc. To print a label:

  1. Choose a label or create a label.
  2. Review and print.

Create an Disc Image File without recording

Prepare content to be recorded to the disc later. To create an image file:

  1. Add data files for a disc image.
  2. Choose a file name and location.
  3. Review and create.

Record an existing Disc Image File to disc

Create a disc using prepared content. To record an exiting image to a disc:

  1. Choose the image file.
  2. Choose a label or create a label.
  3. Review and record.

Read Tracks from a disc and save all or some of them to files

Read tracks from a CD or DVD and save all or some of them to files.

Refer to Save Tracks from Disc for instructions.

Create a Batch Set of Projects that you always want to run as a group

Create a list of different projects that you always want to produce as a group.

Refer to Create a Project Batch Set for instructions.

Create one or more discs from Media Reader content, like picture and video files

Note: The Rimage Media Reader is an optional accessory.

Download content from your media reader directly onto a disc.

Refer to Archive from a Media Reader for instructions.


Advanced Tasks Tab - Create Advanced Projects

From the Advanced Tasks tab on the Create a New Project window, you can begin the following tasks:

Record a DDP Project to disc

Launch the Add a DDP wizard to create and submit DDP (Disc Description Protocol) features in Production Server.

Refer to Record a DDP Project to a Disc for instructions.

Note: This feature is not available on Rimage 2000i or 3400 systems.

Create a Hybrid CD for use on both Windows and Mac

Create a CD for both Windows and Mac.

Refer to Create a Hybrid CD for instructions.

Use Auto Bulk Read to load one or more discs

Launch the Use Auto Bulk Read wizard to automatically read and store content from one ore more discs using your Rimage System and the Production Server.

Refer to Use Auto Bulk Read for instructions.

Use Bulk SpanRestore to load a set of spanned discs

Launch the Use Bulk SpanRestore wizard to automatically restore a set of spanned discs using your Rimage System and the Production Server.

Refer to Use Bulk SpanRestore for instructions.

Offload P2 Card Data content

Note: This is an optional service that requires additional licensing.

Download content from your P2 card directly onto a disc.

Refer to Archive P2 Card Data for instructions.

Offload Canon FS-CV Device content

Note: This is an optional service that requires additional licensing.

Download content from your Focus Enhancements FireStore (FS) device directly onto a disc.

Refer to Archive Canon FS Device Data for instructions.


Copy a Disc

Follow the steps below to make one or more copies of a disc. If a label is not created for this project, you can use CD Designer to create a label. Refer to Create a Label.

  1. In the Create a New Project window, select, Copy a CD, Copy a DVD, or Copy a Blu-ray Disc. The disc drive in your PC opens.

Note: If the PC disc drive does not open, the designated reader may be configured to use the recorder in the autoloader. Refer Copy Preferences for more information.

  2. Place the disc to be copied in the appropriate disc tray.
  3. Select [image].

Tip: To record the disc now without adding a label or changing any settings, select [image].

Now you are ready to:
Choose a Label or Create a Label
Review and Copy


Add Files and Folders

During the first step of your disc project, you can add various files and folders. The type of files and folders that you can add depends on the type of project you are creating. QuickDisc allows you to add the following types of files and folders:

Data Files

Available for all media types.

Audio and Sound Files

Available for CD.

Video Folders

Available for DVD and Blu-ray discs.

Data Files for a Disc Image

Available for all media types.

Related Information:

Create a New Project Window

Tutorial: Create Your First Disc


Add Data Files

Follow the steps below to add data files to your disc project.

Before you begin

The media type required for your data cd project must match the media placed in your supply bin. If your autoloader has one or more disc recorders, use these directions to change the media type and bin settings to match the media placed in each input bin:

  1. Select Rimage System from the QuickDisc toolbar. The Connect to Messaging Server dialog box opens.
  2. Log in to open Rimage System Manager.
  3. Pause the Production Server.
  4. Change the media type and bin configuration to match your system operation. Refer to the Rimage System Manager online help for more details.

Note: After you change the media type and bin configuration settings, make sure to resume Production Server so that orders can be processed.

Add Data Files

  1. In the Add Data Files dialog box, select Add. The Add Content dialog box opens.
  2. Highlight the folder or files you want to add to your disc(s) and select Add. As you add files and folders, the Disc Size and Free Space numbers are updated.
Collapsed Helpful Hints
  • You can drag and drop files to and from Windows Explorer and the Add Content dialog box.
  • After your selected files or folders are added to the Add Content dialog box, you can change the file location on the disc. To change the location, double-click the file or folder to open the File Properties dialog box.
  • After a folder is selected, you can select a file filter, or create your own filter.
  • To see the amount files or folders that are included when a folder is selected, right-click on a column heading in the Add PC Data Files dialog box and select the desired column settings from the menu.
  3. When you are finished adding the required files and folders, select Done.
  4. Select the Collapsed Settings button to change the media capacity.

To change the media capacity in the Project Settings window:

  1. Select Disc/Imaging from the left panel.
  2. Select the capacity of your media:
  • If a CD project was selected, select the capacity of the discs in the supply bin.
  • If a DVD project was selected, select the media type from the dropdown list.
  3. Select OK.

Tips:
To record the disc now without creating a label or changing any settings, select [image].

To view or change the default settings for every project, select the Preferences button from the QuickDisc toolbar. Refer to Preferences for more information.

  5. Select [image].

Now you are ready to:
Choose a Label or Create a Label
Review and Record


Add Audio and Sound Files

Follow these steps to add audio or sound files to the disc:

  1. In the Add Audio and Sound Files dialog box, select Add. The Add Content dialog box opens.
  2. Highlight the audio files you want to add to your disc.
Collapsed Acceptable Sound Files
  • .AIFF
  • .AIFC
  • .MP3
  • .M3U - Select a play list and QuickDisc will use all the sound files from the play list.
  • .WAV
  • .WMA
  3. Select Add.

Tip: You can drag and drop files to and from Windows Explorer and the Add Content dialog box. As you add sound files, the CD Length and Free Time numbers are updated at the bottom of the dialog box.

  4. When you are finished adding the sound files, select Done.
  5. Select [image].

Tip: To record the disc now without adding a label or changing any settings, select [image].

Now you are ready to:
Choose a Label or Create a Label
Review and Record


Add Video Folders

You can use a video authoring application to create the required pre-authored video folders for DVD and Blu-ray discs. If you already have a video image file, use the Record an Image to Disc function.

Collapsed Minimum files needed for a Blu-ray Disc video
  • A \BDMV folder in the root of the Blu-ray disc
  • A \STREAM folder under the BDMV folder (\BDMV\STREAM)
  • A \CERTIFICATE folder in the root of the Blu-ray disc
Collapsed Minimum files needed for a DVD video

A \VIDEO_TS folder in the root of the DVD containing the following files:

  • VIDEO_TS.BUP
  • VIDEO_TS.IFO
  • VTS_01_0.IFO
  • VTS_01_0.BUP
  • VTS_01_1.VOB

Follow the steps below to record pre-authored video and audio folders to your DVD or Blu-ray disc project.

  1. In the Add Video Folders dialog box, select Add. The Add Content dialog box opens.
  2. Highlight the pre-authored video folders you want to add to your disc and select Add. As you add the pre-authored video folders, the Disc Size and Free Space numbers are updated.

Tip: You can drag and drop files to and from the Windows Explorer and the Add Content dialog box.

  3. When you are finished adding the required video folders, select Done. The Add Content dialog box closes.
  4. Select [image].

Tip: To record the disc now without adding a label or changing any settings, select [image].

Now you are ready to:
Choose a Label or Create a Label
Review and Record


Add Data Files for a Disc Image

Follow the instructions below to add data files for a disc image.

  1. Select New from the QuickDisc toolbar.
  2. Select the Other Tasks tab.
  3. Select Create a Disc Image File without recording. The Add Data Files dialog box opens.
  4. Select Add. The Add Content dialog box opens.
  5. Highlight the folder or files you want to add to your disc and select Add. As you add files and folders, the Disc Size and Free Space numbers are updated.
Collapsed Helpful Hints
  • You can drag and drop files to and from Windows Explorer and the Add Content dialog box.
  • After your selected files or folders are added to the Add Content dialog box, you can change the file location on the disc. To change the location, double-click the file or folder to open the File Properties dialog box.
  • After a folder is selected, you can select a file filter, or create your own filter.
  • To see the amount files or folders that are included when a folder is selected, right-click on a column heading in the Add PC Data Files dialog box and select the desired column settings from the menu.
  6. When you have finished adding files and folders, select Done. The Add Content dialog box closes.
  7. Select the Collapsed Settings button to specify the media type. The Project Settings window opens. The following options are on the Disc/Imaging screen.
  1. Select the media type required for your project. The media must match the media placed in your supply bin.
  2. Select the capacity to match the media you are using.
  3. Select the image format.
  4. Select any other settings you may need.
  5. When you are done modifying the project settings, select OK. The Project Settings window closes.
  8. Select [image].

Now you are ready to:
Choose a File Name and Location
Review and Create


Choose the File Name and Location

In the Change File Name and Location dialog box, you can change the disc image file name so that you can recognize it when you want to record this project.

  1. Select [image] to locate a different location of the new image file.
  2. In the Name of new Image File field, enter the new name of the disc image file.
  3. Select [image].

Now you are ready to:
Review and Create.


Choose the Image File

Follow the steps below to choose a saved disc image or track file to record.

  1. Locate the disc image file that contains the prepared content that you want to record to the disc. For DVD video images you can select (Sonic) CSS video protection. This protects video stream from ripping.
  2. Select the disc image file or a saved track file.
  3. Select the disc type.
  4. Select [image].

You are now ready to:
Choose a Label
Review and Record


Choose or Create a Label

During the second step of your project, you can choose a saved label, or create a custom label to add to your CD, DVD or Blu-ray disc project.

Choose a Label

Follow these steps if you want to choose an existing label template, or a saved label that you have previously created.

Create a Label

Follow these steps if you want to create a new custom label using CD Designer.

Related Information:

Create a New Project Window

Tutorial: Create Your First Disc

Tutorial: Create a Label in CD Designer


Choose a Label

From the Choose a Label dialog box, you can choose an existing label template, choose a saved label that you previously created, or create a new custom label. To create a new label, refer to Create a Label.

  1. Select Choose. The Choose a Label dialog box opens.

Tip: Select the down arrow on the Choose button to open one of the last five saved labels.

  2. Select one of the following options:
Collapsed Select a label from the list
  1. Select a label from the Labels that are listed. The label displays in the Label Preview pane.

Note: The label templates are stored in the \QuickDiscTemplates\xxxx\ folder under the Rimage System Folder. The 'xxxx' is a 4-character language code. Below is a list of each supported language's 4-character code. You can change to any folder you want for labels using the folder icon on the top of the screen.

English- 0409
French - 040C
German - 0407
Italian - 0410
Japanese - 0411
Spanish - 040A
Chinese - 0804

  2. Select OK. The Choose a Label dialog box opens with the selected label in the Label Preview pane. If the label has merge fields, the available fields are displayed.
Collapsed Browse to select a saved label
  1. To select a saved label, select Browse. The Select Label dialog box opens.
  2. Select your label file.

Note: Your label file may be located in the \Labels\ folder in the Rimage System Folder.

  3. Select Open. The Choose a Label dialog box opens with the selected label in the Label Preview pane. If the label has merge fields designed in the label file, the available fields are displayed.
Collapsed Download Labels from the internet

When you have an internet connection you can download additional labels. Click Download Labels... to display the download screen.

  1. Click Download Labels..."
  2. Wait a brief time while the previews for available labels are downloaded.

    3. Note: Only labels that are not already installed will be displayed.

  3. Select the labels you want by selecting the check box next to the label file name. When you highlight a name a preview of the label will appear to the right.
  4. When you have selected all of the labels you want to add select OK to begin the download process.

    5. Note: The labels are downloaded to your current label folder listed at the top. You can change it if you want to download them to a different folder.

  3. If appropriate, enter merge values. Refer to Use Merge Fields for more information.
  4. Select [image].

Now you are ready to:
Review and Record
Review and Copy
 Review and Print


Create a Label

You can create new custom labels using the CD Designer software. Follow the steps below to create a new label.

  1. From the Choose a Label dialog box, select Create. CD Designer opens in a new window. For more details about the CD Designer software, refer to the CD Designer online help.

Tip: You can add comments to a label in CD Designer. The comments display in QuickDisc when you view the label in the Choose a Label dialog box.

  2. After designing your label, you can save it to the \Labels\ folder in the Rimage System Folder.
  3. Close CD Designer.
  4. Follow the steps in Choose a Label to apply your new label to the disc project.


Review and Record a Project

During the final step of your, you will review your CD, DVD or Blu-ray disc project, and submit the project for recording. The review steps that you perform in the QuickDisc wizard depend on the type of project that you are creating.

Review and Record

You will follow these steps if you are creating:

  • A Data Disc (CD, DVD or Blu-ray disc)
  • A Set of Data Discs (CDs, DVDs or Blu-ray discs)
  • An Audio CD (Red Book)
  • An Audio and Data CD (Blue Book)
  • A Video DVD or Blu-ray disc
  • A CD, DVD or Blu-ray disc using prepared content
  • A Hybrid CD (Windows and Mac)
  • A P2 Offload
  • An FS Offload
  • A media content offload from a Rimage Media Reader

Review and Copy

You will follow these steps if you are copying a CD, DVD or Blu-ray disc.

Review and Print

You will follow these steps if you are printing a label on a CD, DVD or Blu-ray disc without recording any files.

Review and Create

You will follow these steps if you are preparing content to be recorded to a CD, DVD or Blu-ray disc later.

Record a DDP Project to a Disc

You will follow these steps if you are recording a DDP project to a disc.

Note: The DDP feature is not available on Rimage 2000i or 3400 systems.

Related Information:

Create a New Project Window

Tutorial: Create Your First Disc


Review and Record

Follow the steps below to make the final changes to your project and submit the order for recording.

  1. In the Review and Record dialog box, enter the disc name in the Disc Title field. This is the name that is displayed by the operating system when the disc is accessed. It may also be referred to as the Volume ID.
Collapsed Maximum Length
  • Standard ISO disc has a maximum length of 32 characters.
  • Macintosh HFS disc has a maximum length of 27 characters.
  2. Select Settings to open the Project Settings window and change the format, or other recording settings.
  3. Enter the desired number of copies in the Copies field.
  4. For Data Disc or Audio projects you can review or modify the file contents for the project.
  5. Optionally add or modify the label.
  6. Enter merge fields for the label.
  7. If you have more than one Rimage System on the current connection, you can select which server options to use. This feature is not available in teh standalone version.
  8. To save this project for future production, select Save and enter a project name.
Collapsed Save Options:
  • Save Project...: Saves to most recently saved location and by current file name.
  • Save Project As...: Opens Save As dialog window, allowing user the option to save to different location and by different file name.
  • Save CD Text File As...: Saves the CD Text to a user-specified file without submitting the order.
  • Save Image File As...: Saves the Image file by location and file name.
  • Save Editist File As...: Saves the edited text to a user-specified file without submitting the order.
  • Save Merge File As...: Save the merge text for a label to a user-specified file without submitting the order.
  • Diagnostics/Validate Capabilities...System validates preference settings.
  • Diagnostics/View Order XML...Displays the XML for the project orders.
Collapsed Order Archive

Select this button to view or enter values for the Order Archive record for this job.

Note: Some project types are not available to save as a file. In those cases the save option will not be offered.

Note: When you have set up multiple servers the 'Select Server' button will appear next to the Copies entry box. You can use this button to select the server settings similar to Preferences/Servers. If you are copying discs on your local computer, see Preferences/General/Copy, you will be able to do Split Orders.

  7. When you are ready to run the project, select [image]. The recording process begins.


Review and Copy

Follow the steps below to make the final changes to your project and submit the order for recording.

  1. To change the format or other recording settings, select Settings in the Review and Copy dialog box. The Project Settings window opens.
  2. When you have finished editing the recording settings, select OK to close the Project Settings window and return to the Review and Copy dialog box.
  3. Enter the desired number of copies in the Copies field.
  4. Optionally add or modify the label.
  5. Enter merge fields for the label.
  6. If you have more than one Rimage System on the current connection, you can select which server options to use. This feature is not available in the standalone version.
  7. To save this project for future production, select Save and enter the project name.
  8. When you are ready to run the project, select [image]. The recording process begins.

Note: When you have set up multiple servers the 'Select Server' button will appear next to the Copies entry box. You can use this button to select the server settings similar to Preferences/Servers. If you are copying discs on your local computer, see Preferences/General/Copy, you will be able to do Split Orders.


Review and Print

If you choose to print a label without recording to the disc, the Review and Print dialog box opens when it is time to submit the order for printing. Follow the steps below to make the final changes and submit the order.

  1. Select Settings to change the print settings. The Project Settings window opens.
  2. Enter the desired number of copies in the Copies field.
  3. Optionally add or modify the label.
  4. Enter merge fields for the label.
  5. If you have more than one Rimage System on the current connection, you can select which server options to use. This feature is not available in teh standalone version.
  6. If you want to save this project for future production, select Save and enter the project name.
  7. When you are ready to submit the project for printing, select [image] . The printing process begins.

Note: When you have set up multiple servers the 'Select Server' button will appear next to the Copies entry box. You can use this button to select the server settings similar to Preferences/Servers. If you are copying discs on your local computer, see Preferences/General/Copy, you will be able to do Split Orders.


Review and Create

Follow the instructions below to review the project settings and create the final disc image file.

  1. In the Disc Title field, enter the disc name that is displayed by the operating system when the disc is accessed. It may also be referred to as the Volume ID.
Collapsed Maximum Length:
  • Standard ISO disc has a maximum length of 32 characters.
  • Macintosh HFS disc has a maximum length of 27 characters.
  2. To change the format, media type, and other recording settings, select Settings.
  3. When you are ready to create the disc image, select [image]. The image creation process starts.


QuickDisc Menus

Additional options, such as logging and diagnostics, are available from the dropdown menus at the top of the QuickDisc main window. Select a menu option below to learn more.

Collapsed File
  • New: Start an new project.
  • Open: Open an existing project.
  • Recent File: Open a project you recently worked on.
  • Exit: Exit QuickDisc.
Collapsed Tools
  • Default Preferences: Displays system default selections in the Preferences window.
  • Save Default Preferences: Saves the current QuickDisc preferences and settings to an external file (*.qds) and are used as the default settings until changed.This file can be copied to other workstations so all versions of QuickDisc use the same preferences and settings.
  • Restore Default Preferences: Restores the preferences and settings previously saved through Save Default Preferences selection as a *.qds file.
  • CD Designer: Opens the CD Designer application.
  • Rimage System Manager: Opens Rimage System Manager.
  • Restore Spanned Discs: Starts the SpanRestore program that allows you to restore previously created spanned disc sets.
  • Event Logging: Choices are Enable, Clear, Settings, View, or Write Order Statistics to Log File. Refer to Work with the Event Log for more information.
  • Order Audit Logging: Choices are Enable, Clear, Settings, View, or Write Order Statistics to Log File. Refer to Work with the Order Audit Log for more information.
  • Diagnostics
      • Auto Delete
      • Auto Resubmit
      • Don't Delete Editlist Files
      • Don't Delete CD Text Files
      • Don't Delete CSS Files
      • Don't Delete Image Files
      • Don't Delete Merge Files
Collapsed Help
  • QuickDisc Help: Opens the QuickDisc Online Help.
  • About QuickDisc: Displays details about this software, including version number and connection information.
  • Rimage Support Website: Opens the Rimage Customer Help site in a new browser window. The Rimage Support address is: https://support.rimage.com.
  • Purchase media and supplies: Opens the Rimage Web Shop in a new browser window.


You are here: QuickDisc Basics > QuickDisc Toolbar
Start a new disc project. Open an existing or new project. Edit the system settings for all of your projects. Open the CD Designer software program. Open QuickDisc Help. Start a new disc project. Open an existing or new project. Select to open Rimage System Manager. Edit the system settings for all of your projects. Open the CD Designer software program. Open QuickDisc Help. New Button: Select to start a new project. Click to learn more. Open Button: Select to open a saved project. Click to learn more. Preferences Button: Select to open the Preferences window to view or change the system settings. Click to learn more. CD Designer Button: Select to open the CD Designer software. Click to learn more. Help Button: Select to open this QuickDisc online help. Click to learn more. Start a new disc project. Open an exisiting or new project. Edit the system settings for all of your projects. Open the CD Designer software program. Open the QuickDisc Online Help. Rimage System Button: Select to open Rimage System Manager. Click to learn more.

QuickDisc Toolbar

The QuickDisc toolbar has six buttons. Select a button on the toolbar below to learn more.


New

Start a New Project

Follow the steps below to start a new project in QuickDisc.

  1. Select New from the toolbar or select: File > New > New Project from the menu bar. The Create a New Project window opens.
  2. Select one of the tabs at the top of the dialog box (CD, DVD, Blu-ray, Saved Projects, Other Tasks, or Advanced).

  3. Select the project type that you would like to create.

Options Include:

Collapsed CD Projects
  • Data CD
  • Set of Data CDs
  • Audio CD
  • Audio and Data CD
  • Copy a CD
Collapsed DVD Projects
  • Data DVD
  • Set of Data DVDs
  • Video DVD
  • Copy a DVD
Collapsed Blu-ray Projects
  • Data Blu-ray Disc
  • Set of Data Blu-ray Discs
  • Video Blu-ray Disc
  • Copy a Blu-ray disc
Collapsed Other Tasks Projects
  • Print label
  • Create an Image File
  • Record an existing Image
  • Read Tracks from a disc
  • Create a Batch Set
  • Create discs from a Rimage Media reader
Collapsed Advanced Projects
  • Record a DDP Project
  • Create a Hybrid CD
  • Use Auto Bulk Read
  • Use Bulk SpanRestore
  • Offload P2 Card Data
  • Offload Canon FS-CV Device content

Related Information:

Create a New Project Window


Open

The Open button on the QuickDisc toolbar opens the Create a New Project window with the Saved Projects tab active.

Open a Previously Saved Project

Follow the steps below to open a previously saved project. When a saved project file (.QDD) is opened you are automatically placed on the last screen of the wizard type in the file. You can still move to previous screens or select the Settings button to modify the project contents and settings.

  1. Select Open from the toolbar, or select File > Open from the menu bar. The Create a New Project window opens with the Saved Projects tab active.
  2. From the Saved Projects tab, you can select a recently saved project, or use the Browse button to locate a saved project file.
  3. To display the information about a saved project, highlight the project name in the Recently Saved Projects field.

Note: Project files have a .qdd extension. Disc sets have a .qws extension.

Tip: Select the arrow on the Open button to open one of your last five saved projects.

Related Information:

Create a New Project Window

Saved Projects Tab


Rimage System

The Rimage System button on the QuickDisc toolbar opens Rimage System Manager.

Refer to Rimage System for more information.


Rimage System Manager

The Rimage System button on the QuickDisc toolbar opens Rimage System Manager.

Tip: You can also select Tools menu > Rimage System Manager to open Rimage System Manager.

Rimage System Manager

In Rimage System Manger, you can view the equipment configuration and the system logs, as well as view and make changes to the settings that affect the operation of QuickDisc.

QuickDisc automatically connects to the Messaging Server upon starting, unless a connection can not be made. If QuickDisc does not automatically connect to a Message Server upon starting, the Connect to Messaging Server dialog box opens when you open Rimage System Manager. Before you can view and edit information in Rimage System Manger, you must connect to a messaging server. Refer to Connect to the Messaging Server for more information.

Tip: For more information about Rimage System Manager, refer to the Rimage System Manager online help.

Related Information:

Connect to the Messaging Server


Rimage System: Connect to the Rimage Server

By default when QuickDisc starts, it automatically connects to the Rimage Messaging Server. However, if it does not automatically connect, the Connect to a Rimage Server dialog box opens.

If you have more than one Rimage System you can use this screen to connect to the one you choose for doing current orders.

Tip: The Rimage System Manager program also connects to servers and allows you to manage the settings and view current status information for the server. For more information about Rimage System Manager, refer to the Rimage System Manager online help.

Connect to a Rimage Messaging Server

Follow the steps below to connect to a Rimage Server.

  1. Connect to server on:
  • If QuickDisc is running on the same PC as the Rimage Server, select localhost from the Connect to field.

    • OR

    Select any computer name that displays.

  • If QuickDisc is installed on a client PC sharing the same network, type in the computer name or the IP address of the Rimage Server. The new computer name is added to the dropdown list. It can be selected from the dropdown list at another time.
  • To connect to the host computer, select Connect.
  • When QuickDisc is connected it will show the connection status on the Status Bar located at the bottom of the QuickDisc window.

Note: A computer name followed by (Online) or the software version number indicates a connection to another computer on the network that is available for use.

Collapsed Make this connection my default server

The next time QuickDisc starts, it will use the current server uses the new connection.

More Options

Collapsed Port

Set the Port number to 4664, unless it was changed by the network administrator.

Collapsed Always prompt at startup before connecting

Unless this option is checked, QuickDisc automatically connects to the default Rimage Messaging Server. When you use more than one server select this option to ensure that the Connect to Messaging Server dialog box opens each time QuickDisc starts.

Related Information:

Messaging Server Preferences


Preferences

The Preferences button on the QuickDisc toolbar opens the Preferences window.

Preferences Window

From the Preferences window, you can view and change the system's default settings.

Tip: If you want to view or change specific project settings, select the Settings button in the Add Data Files dialog box. Refer to Add Data Files for more information.

View and Edit the Preferences

Select a preference topic below to learn how to access and change the preference.

Note: For certain projects or autoloader systems, some Preferences may not display in the Preferences window. Many of the Preferences are default settings that are copied to each new project you create in QuickDisc.

  • General
  • Copy
  • File and Folder
  • Messaging Servers
  • Order Archive Options
  • Security and Projectsy
  • Disc/Imaging
  • Encrypt Content Options
  • Image Extensions
  • ISO Options
  • PDF Options
  • Spanning Options
  • Zipping Options
  • Printing
  • Recording
  • Audio
  • CD Text Disc
  • CD Text Title
  • CSS Options
  • Verify Options
  • Servers


Preferences: General

The General preferences settings control the system's file content estimation and animation.

Tip: To access the General preferences, select the Preferences button from the QuickDisc toolbar, then select General from the navigation panel on the Preferences window.

Application ID

This field displays a unique identifier that is automatically created by QuickDisc. It is used for order IDs and in the log file to identify the specific QuickDisc user. The ID is formed as "QD"_"Logged on user"_"computer name". The identifier is also appended in front of the order ID to make each order unique.

This ID is useful for keeping track of who is running each project and it records this ID in the log file. The log file is usually saved under the Rimage System Folder. However, depending on which operating system your Rimage system is running on, the path to the log file may vary.

File Content Estimation

Select one of the buttons to determine how to estimate disc content size in the wizards.

Collapsed No estimate of content size

This option is the fastest, but you will not get an estimate of how much content fits on a disc.

Collapsed Use an approximation for size

This option is fast, but does not always provide an accurate content estimation.

Collapsed Use image creation to estimate size

This option is the most accurate, but may take longer than other options.

Other Options

Collapsed Enable double click from Explorer for image files

When this option is selected you can click on any .img, .pmg, .rmg. or .bmg files and the Record Image File to Disc wizard will automatically start in QuickDisc.

Collapsed Enable ClickStart right click Send To menu from Explorer

When this option is selected you can right click on files and open them using QuickDisc ClickStart.

Collapsed Start new projects on Last Screen

When this option is selected many of the wizards will start on the last screen where you can add content and a label. This is an 'advanced' mode for users who would rather not all of the wizard screens.

Note: This option does not work for wizards with more complicated content or multiple content screens.

Collapsed Prompt to save to file before submitting projects

When this option is selected you will be prompted to save new projects before they are submitted.

Collapsed Warn when a server is auto selected

When this option is selected you will be warned when a saved project is loaded and the server is changed. This may happen if the saved server is not online.

Collapsed Use system tray when minimizing

When this option is selected the QuickDisc application minimizes to an icon on the system tray rather than on the task bar.

Related Information:

Copy

File and Folder

Messaging Servers

Security and Projects


Preferences: Copy

The Copy preferences allow you to select the disc drive you want to use to copy your master discs.

Tip: To access the Copy preferences, select the Preferences button from the QuickDisc toolbar, then select Copy from the navigation panel on the Preferences window.

Preferred Drives

Select these options to use your local PC for copying discs instead of placing discs in your Rimage system.

Options for CD Copy Orders:

Collapsed Always copy CDs as CD-G (karaoke) discs

Select this check box if you want to always copy CDs as CD-G (karaoke) discs. When this option is checked QuickDisc will tell the Production Server that all CDs are karaoke discs. If all of your CDs are karaoke discs, you can enable this option here. This option can also be selected for individual projects.

Collapsed For CD copy orders, always copy from my computer's local drives

Select this check box if you want to always copy a master disc from the disc drive in the PC. This does not interrupt the production process in the Rimage autoloader.

If your CD drive in your PC is not capable of reading CD+G or CD Text, you can install a disc reader or recorder capable of reading these formats.

Clear this option to use the recorder in the autoloader. Rimage recommends using the disc drive in the PC.

Note: If this option is selected and you are copying a disc, QuickDisc disables the Save Tracks from Disc and Copy Disc function until the current copy process is completed.

Collapsed CD Copy Drive

This dropdown list allows you to select a drive to use for copying CDs from the available drives in your system.

Options for DVD Copy Orders:

Collapsed For DVD copy orders, always copy from my computer's local drive

Select this option to always copy a master disc from the disc drive in the PC. This does not interrupt the production process in the Rimage autoloader.

If your DVD-ROM drive in your PC is not capable of reading CD+G or CD Text, you can install a disc reader or recorder capable of reading these formats.

Clear this option to use the recorder in the autoloader. Rimage recommends using the disc drive in the PC.

Note: If this option is selected and you are copying a disc, QuickDisc disables the Save Tracks from Disc and Copy Disc function until the current copy process is completed.

Collapsed DVD Copy Drive

This dropdown list allows you to select a drive to use for copying DVDs from the available drives in your system.

Options for Blu-ray Copy Orders:

Collapsed For Blu-ray copy orders, always copy from my computer's local drives

Select this option to always copy a master disc from the disc drive in the PC. This does not interrupt the production process in the Rimage autoloader.

If your Blu-ray disc drive in your PC is not capable of reading CD+G or CD Text, you can install a disc reader or recorder capable of reading these formats.

Clear this option to use the recorder in the autoloader. Rimage recommends using the disc drive in the PC.

Note: If this option is selected and you are copying a disc, QuickDisc disables the Save Tracks from Disc and Copy Disc function until the current copy process is completed.

Collapsed Blu-ray Copy Drive

This dropdown list allows you to select a drive to use for copying Blu-ray discs from the available drives in your system.

Refresh

Select this button to update the list of available drives to read master discs.


Preferences: File and Folder

The Folder Locations were initially created when the software was installed. The Folder Location preferences control where the disc image files and label templates are stored.

Tip: To access the Folder Locations preferences, select the Preferences button from the QuickDisc toolbar, then select Folder Locations from the navigation panel on the Preferences window.

File Rules

The file rules options determine how the folder structure is created when you add files to a project. Select one of the following options:

Collapsed Files Only

This option places all the selected source files on the root of the disc.

EXAMPLE

The \Spring Camping\ folder was selected from this path: C:\My Documents\My Pictures\Spring Camping\*.*

Final output: *.* (All the files from the \Spring Camping\ folder are placed on the disc without the \Spring Camping\ folder.)

Collapsed Folder with contents (Default)

This option places the selected folder on the root of the disc.

EXAMPLE

The \Spring Camping\ folder was selected from this path: C:\My Documents\My Pirctures\Spring Camping\*.*

Final output: \Spring Camping\*.*

Collapsed Files and folders with the full source path

Keeps the complete selected folder path.

EXAMPLE

The \Spring Camping\ folder was selected from this path: C:\My Documents\My Pictures\Spring Camping\*.*

Final output: \My Documents\My Pictures\Spring Camping\*.*

Image Folder

This folder stores the disc image files that are in process or disc images that are saved for future orders. This folder must have sufficient space to accommodate large CD, DVD, BDR and Dual Layer DVD and BDR disc image files. If you are processing multiple orders at a time, then this space must accommodate multiple disc image files. Most disc image files are removed after the order is complete. If you save disc image files, more space is required.

Collapsed Space requirements
  • Each CD image requires up to 800 MB of disk space for an 80-90 minute CD.
  • Each DVD image requires up to 4.7 GB of disk space.
  • Each Dual Layer DVD image requires up to 8.5 GB of disk space.
  • Each Blu-ray image requires up to 25 GB of disk space for a single-layer disc.
  • Each Dual Layer Blu-ray image requires up to 50 GB of disk space.
  • Each Blu-ray TL image requires up to 100 GB of disc space.

Rimage System Folder

The Rimage System Folder groups of all the folders and files that are necessary for the software to function.

Learn more about the Rimage System Folder.

Manage Filters

Select the Manage filter button in the File Rules dialog box to add a filter to a selected folder.

Learn more about adding a filter.

Related Information:

Rimage System Folder


Rimage System Folder

The Rimage System Folder groups of all the folders and files that are necessary for the software to function. The default Rimage System Folder is usually installed on your system hard drive and is named as \Rimage\. If you submit orders over a network, the Rimage System Folder may be located in a shared location on the network.

Subfolders

The subfolders under the Rimage System Folder hold specific file types. Select a subfolder below to view its intended purpose.

Collapsed CD-R Images

Disc image files, and audio track files.

Collapsed EditList

Editlist for orders.

Collapsed Interfaces

Legacy order files such as POFfile.POF, Bundle, IOFile.IOF, Native file, and the Registry.rsr file.

Collapsed Labels

Label files for discs.

Collapsed Logs

Log files of orders and errors. The performance track database file, Perftrack.mdb, is located in:

  • Windows XP - C:\Documents and Settings\All Users\Application Data\Rimage\Production Server\Logs
  • Windows Vista/Windows 7 - C:\Program Data\Rimage\Production Server\Logs

Note: In Windows Vista and Windows 7, the Hidden Folder Viewing setting must be enabled in order for the Program Data folder to display.

Collapsed Merge

Merge files for labels.

Collapsed NetPubFolder

NetPub order files are placed here.

Collapsed Publisher Orders

Orders for Network Publisher-MP or other Rimage APIs.

Collapsed QuickDisc Templates

Label templates used for common orders and are stored in subfolders. The subfolder is a 4-character language code. The 4-character language codes for supported languages are displayed below:

  • English: 0409
  • French: 040C
  • German: 0407
  • Italian: 0410
  • Japanese: 0411
  • Spanish: 040A
  • Chinese: 0804
Collapsed Settings

File types for disc image files.

Collapsed Setups

Reusable Rimage setup files.

Collapsed SpanRestore

A default folder for doing bulk Span Restore jobs.

Collapsed Temp

Temporary files, such as print files, or other items used for an order.

Collapsed Tracklist

Tracklist files that defines the list of audio tracks.

Collapsed Watch Folder

Folder that is watched by Rimage WebRSM for specific image files that are then submitted as a project.

Collapsed XML

DTD (Document Type Definition) files.

Important! Do NOT modify any of the DTD files.

Folder Location

The person who installed the Rimage software could have changed the name and location of the Rimage System Folder. Follow the steps below to determine where the Rimage System Folder is located.

  1. Select Preferences from the QuickDisc toolbar.
  2. Select the Folder Locations tab.
  3. View the folder path in the Rimage System Folder field.


Preferences: Messaging Servers

The Messaging Server preferences allow you to select another Messaging Server.

Tip: To access the Messaging Servers preferences, select the Preferences button from the QuickDisc toolbar, then select Messaging Servers from the navigation panel on the Preferences window.

The Messaging Server preferences include:

Collapsed Default Host

The host is the computer that runs the Messaging Server. If there is only one Control Center, the host is most likely the local computer.

Follow the steps below to select another host.

  1. Select the Prompt before connecting to the Messaging Server option.
  2. Select OK to save the change.
  3. Close QuickDisc.
  4. Open QuickDisc.
  5. When the Connect to Messaging Server dialog opens, select the host from the Connect to dropdown list.
  6. Select Connect.
Collapsed Port

The default port number of the Messaging Server is 4664. The default port number should be used unless the Rimage software suite was installed with a different port.

Follow the steps below to select another port number.

  1. Select the Prompt before connecting to the Messaging Server option.
  2. Select OK to save the change.
  3. Close QuickDisc.
  4. Open QuickDisc.
  5. When the Connect to Messaging Server dialog box opens, enter in the port number.
  6. Select Connect.
Collapsed Prompt Before Connecting to the Messaging Server

Select this option to select the desired Messaging Server after QuickDisc is restarted.

Collapsed Display Alert and Error Messages From Servers

Select this option to display all alert and error messages that come from the Rimage servers.


Preferences: Order Archive Options

The Order Archive Options allow you set up fields that can be used with the Rimage Order Archive Information interface. The Order Archive fields are stored in the perftrack database, by the Imaging and Production Servers.

Tip: To access the Order Archive Options select the Preferences button from the QuickDisc toolbar, then select General > Order Archive Options from the navigation panel on the Preferences window.

Order Archive Options

Collapsed Use Order Archiving

Select this option to tell QuickDisc that you want to use this feature.

Tip: The other options are not available until this option is selected.

Collapsed Always show the Order Archiving review screen when submitting orders

Select this option to tell QuickDisc to automtically display the fields review screen whenever an order is submitted. There is also an Order Archive button on the Review and Record screen that allows you to view and change the values for fields as well.

Collapsed Description

The Description field is added by default to each record. It allows the user to enter descriptive information about the order that can be used when referencing the order at a later time.

Tip: You can check the box to the right of the text entry to require that this field be filled in for each order.

Collapsed Location

The Location field is added by default to each record. It allows the user to enter location where the physical output media will be located so that it can be found at a later time.

Tip: You can check the box to the right of the text entry to require that this field be filled in for each order.

Collapsed Other Fields

You can create other fields to be used for your orders. Fields names must start with a letter, but then they can contain any alphabetic or numeric characters. Spaces will be replaced with an underline '_' character. Default Field Values can be filled in and they are presented at runtime. The user can either use the default or enter a new value when submitting orders.

Tip: When you create a field You can check the 'Require this field when orders are submitted' box to force the user to fill in a value when subitting orders.

Collapsed Add Predefined...

Predefined fields are filled in a runtime with the specific data they represent. When you click this button you are presented with a list of fields. You can select the checkbox next to any of the fields you want to include. The user does not have to fill in these fields when an order is submitted.

Collapsed New...

Select this button to add a new field. A dialog is displayed to allow you to enter a field name. Field names must start with an letter, but then they can use letters and numbers. Spaces will be replaced with an underline '_' character.

Collapsed Modify...

Select this button to modify the name of a field you previously created. The field must be highlighted in the list before the button is selected.

Collapsed Remove

Select this button to remove a field you previously created. The field must be highlighted in the list before the button is selected.


Preferences: Security and Projects

The Security preferences can be used to set up a user password for changing settings thus limiting changes to only those who know the password. You can also set up projects that can be used by checking or unchecking them in Manage Project Types popup dialog.

Important! Any configuration changes you make will affect the projects that display on the QuickStart and EasyStart menus.

Note: When a password is set, the password must be entered in order to change security preferences for the user.

Tip: To access the Security preferences, select the Preferences button from the QuickDisc toolbar, then select Security and Projects from the navigation panel on the Preferences window.

Set a Password

Follow the steps below to set a user password in the Security preferences.

  1. Enter a password in the Password field.
  2. Enter the same password in the Reenter Password field.

Important! You will be required to enter the password the next time you want to change the user's Security preferences.

Remove a Password

Follow the steps below to delete a user's password in the Security preferences.

  1. Enter the password in the Password field.
  2. Enter the same password in the Reenter Password field.
  3. Select Remove Password. The password is cleared. All operations and project types can be accessed by all users.

Manage Project Types

Use the Manage Project Types button to pop up a dialog where QuickDisc project types can be enabled or disabled. By selecting or deselecting items, a user can modify what displays on the QuickStart screen. For example, if a user deselects or toggles all CD items, the CD tab will not display on the QuickStart menu. This also defines which types of projects are allowed for the user on the current computer so administrators can restrict project types if a password is also set.


Preferences: Disc/Imaging

The Disc preferences allow you to configure a variety of disc options for your project.

Tip: To access the Disc/Imaging preferences, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging from the navigation panel on the Preferences window.

Media / Capacity

Select your project's media type and capacity.

Collapsed Media

From the dropdown list, select the intended media type for the project you are creating.

The project order will not process unless the media type that has been placed in the autoloader's input bin matches the media type selected in the Media setting field. Also, the autoloader must have a recorder capable of recording the type of media selected.

Use the Media Type setting in Rimage System Manager to change or match the media that has been placed in the autoloader's input bin. Refer to Rimage System for more information.

The media options include:

  • 120mm CD (Standard)
  • 120mm DVD (Standard)
  • 120mm DVD (Dual Layer)
  • 120mm Blu-ray (Standard)
  • 120mm Blu-ray (Dual Layer)
  • 120mm Blu-ray TL
Collapsed Capacity

Select the disc capacity of the CD placed in the input bin. The Capacity options are:

  • 550 MB/63 Minutes
  • 650 MB/74 Minutes
  • 700 MB/80 Minutes
  • 800 MB/90 Minutes

Image Format and Size

Select the format and size for your image file.

Collapsed Format

Select the file format for the disc image file you are creating. The defaults are:

  • CD: Joliet
  • DVD: UDF 1.02
  • DVD-DL: UDF 1.50
  • Blu-ray: UDF 1.50
  • Blu-ray DL: UDF 1.50
  • Blu-ray TL: UDF 1.50
Collapsed Use PowerImage

PowerImage builds a compressed disc image file and uses less hard drive space during the disc image build process. After the disc image is recorded, the disc image is cleared from the hard drive. PowerImage options include:

  • Always use PowerImage (Default for SDA version)
  • Never use PowerImage
  • Only use PowerImage when streaming (Default for RSS version).

Note: This option only works with ISO 9660 and UDF formats. Hybrid, and Macintosh HFS formats are not supported with this option.

Collapsed Reset

Select this button to return to the default Format and Use PowerImage settings.

Collapsed Wait until image size plus this amount in MB available

Select this option so QuickDisc will not build a disc image until there is enough hard drive space available to hold the new disc image file. Enter the amount of space required in the MB field. This option prevents available space errors from occurring. After previous orders complete, hard drive space becomes available and QuickDisc builds the next disc image.

Note: If you are recording full-sized disc images, each disc requires:

CD image - up to 1 GB of disc space.
DVD image - up to 4.7 GB of disc space.
Dual Layer DVD image - up to 8.5 GB of disc space.
Blu-ray image - up to 25 GB of disc space for a single-layer disc.
Dual Layer Blu-ray image - up to 50 GB of disc space.
Blu-ray TL- up to 100 GB of disc space.

If your discs require a smaller amount for the disc image, you can specify the required amount.

Disc Title

Select your project's disc title.

Collapsed Disc title / Macintosh disc title

Enter the title that will appear in Windows Explorer when your disc is placed in the disc drive.

Note: Standard ISO disc has a maximum length of 32 characters. Macintosh HFS disc has a maximum length of 27 characters.

Collapsed Use date and time for disc titles

Select this option if you want the current date and time automatically inserted for the disc title.

Related Information:

Encrypt Content Options

Image Extensions

ISO Options

PDF Options

Spanning Options

Zipping Options


Preferences: Encrypt Content Options

The Encrypt Content Options allow you encrypt all files and folders on the output disc so that they are protected. When files are encrypted the Rimage SpanRestore program is added to each disc to aid in the decryption of the files.

Tip: To access the Encrypt Contents Options, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > Encrypt Contents Options from the navigation panel on the Preferences window.

Encrypt Content Options

Collapsed Encrypt all files.

Select this option to perform encryption on all files in the content.

Tip: The other options are not available until this option is selected.

Collapsed Encryption type

Select the level of encryption you wish to use:

  • AES 128: This level provides good security and is very fast to process.
  • AES 192: This level is better, but takes more time to process.
  • AES 256: This level provides the best encryption, but takes the most time to process.
Collapsed Encrypt filenames for files that are encrypted

Select this option to encrypt the names of the files as well as the contents.

Collapsed Encrypt password (for restoring files)

Enter a password to be used to encrypt and later decrypt the content.

Collapsed Exclude file types from encrypting

Enter one or more file types separated by a semi-colon. The types listed will not be encrypted. For example: .doc;.xls


Preferences: Image Extensions

The Image Extensions allow you to change the options that affect the recorded disc and the file structure.

Tip: To access the Image Extensions, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > Image Extensions from the navigation panel on the Preferences window.

Format Extensions

Select from the following format extension options:

Collapsed Rimage Header

Contains information that helps Production Server identify the image being copied.

Collapsed CD-XA

Select this option to create images with the extended architecture. The CD-XA (CD-ROM/XA Mode 2 Form 1) standard is an extension of the Yellow Book standard. It is used sometimes for video or audio content.

Note: This option only works with ISO 9660 images. Hybrid and Macintosh formats are not supported with the CD-XA option.

Mode 2 Form 1 Redefines the 2352 byte format as:

  • Bytes 1-16 contain Synchronization and Header data.
  • Next 8 bytes contain Sub-header data (defines XA).
  • Next 2048 bytes contain Users Data.
  • Last 280 bytes contain EDC/ECC in the additional third layer.
Collapsed Rockridge (UNIX)

Select this option if you are creating discs that are compatible with UNIX filenames and directory structures.

Collapsed Apple extensions

Select this option if you are creating discs that are compatible with Apple filenames and directory structures.

Collapsed Make disc bootable (El Torito)

Select this option to create a CD that is bootable from a PC using Windows 9X, and DOS.

Note: Using this option requires the bootcat.bin and bootimg.bin files on your PC.

Format Modifiers

Select from the following format modifier options:

Collapsed Force upper case names in Image

Select this option to create a disc with the folders and file names all in upper case characters.

Collapsed Add '.' to files with no extension in image

Select this option to add a period to file names without extensions.

Note: ISO 9660 standards require a '.' on file names with no extensions. UNIX systems do not require a period.

Collapsed Ignore bad files
  • Clear this option to reject the disc-image build process if a source file cannot be copied or is not found. Sometimes files cannot be copied when another application has the file open.
  • Select this option to complete the disc-image build process regardless of whether the source files can be copied. The uncopied source files will not be included in the created disc image.
Collapsed Add semi-colon/version to filenames

Select this option if you are creating a disc from files on a UNIX operating system. This option accepts UNIX file names without automatically truncating the ’r;;’ and version numbers that are acceptable in UNIX systems.

Collapsed Use MS-DOS short names

Select this option to force long filenames (ISO 9660, Level 2) into 8.3 character filenames (ISO 9660, Level 1).

Collapsed Case sensitive name sort (UNIX)

Select this option to account for the letter case when sorting file names. UNIX systems are case-sensitive to file names.

Collapsed Enable image modifications

Tells the imaging process to use a user-created Imager .DLL that allows last minute changes to the image file during creation.

Collapsed Don't include empty folders

Prevents images and output discs from including folders that contain no data.

Collapsed Expand shortcuts

When selected, the actual file referenced by a shortcut is included. If not selected, only the shortcut is included.

Collapsed Don't check file names

Tells the imaging process not to check file names for valid or invalid characters.


Preferences: ISO Options

The ISO Options allow you to relax the ISO standard rules, which are used to identify the disc and set the date options.

Tip: To access the ISO Options, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > ISO Options from the navigation panel on the Preferences window.

Relax ISO Rules

Select either the Folder levels or Folder extensions option to relax the ISO standard rules. Select a setting below to learn more.

Note: File names can be relaxed in the Image Extensions screen by selecting the Don't check file names option.

Collapsed Folder Levels

If you are creating a disc image that has more than eight levels of folders, and the final disc is not required to conform to ISO 9660 standards, select this option.

Collapsed Folder Extensions

If you are creating a disc with folder names containing extensions, and the final disc is not required to conform to ISO 9660 standards, select this option.

PVD Settings

Change the PVD Preferences fields if you have a specific requirement, or if more information is required for your discs. When you select a setting name, a field displays. Click in the field to make the desired change. Select a PVD setting below to learn more.

Note: If you are using a Macintosh computer, the System ID and Disc Title fields are required.

Collapsed System ID

Select this option to add an optional identifier for operating systems that can recognize and use its contents. This field may contain a maximum of 32 a-characters.

Collapsed Volume ID

Use this option to add the Disc Title that specifically identifies it to application programs. This is the field used by the MSCDEX program to display the drive name in MS-DOS and Windows. Maximum length:

  • Standard ISO disc has a maximum length of 32 characters.
  • Macintosh HFS disc has a maximum length of 27 characters.
Collapsed Volume Set ID

Select this option to add an identification string for the volume set when this volume is a member. This field may contain a maximum of 32 d-characters.

Collapsed Publisher ID

Use this option to add an identification string describing the publisher, or company, who specified the data that was recorded on the volume set when this disc is a member. If the first character of this field is an underline character, the remaining characters are assumed to be a file name which resides in the root folder. This field may contain a maximum of 128 a-characters.

Collapsed Preparer ID

Use this option to add information about the person or entity that controls the preparation of the data recorded on this volume or volume set when the volume is a member. If the first character of this field is an underline character, the remaining characters are assumed to be a file name which resides in the root folder. This field may contain a maximum of 128 a-characters.

Collapsed Application ID

Use this option to add information about how the volume was recorded in the volume set when this volume is a member. If the first character of this field is an underline character, the remaining characters are assumed to be a file name which resides in the root of the disc. This field may contain a maximum of 128 a-characters.

Collapsed Copyright ID

Use this option to specify the file name that has the copyright information. When used, the copyright file must be in the root of the disc, and contain a copyright statement for those volumes of the volume set. This field may contain a maximum of 32 d-characters.

Collapsed Abstract File ID

Use this option to add the name of a file containing an abstract statement for those volumes of the volume set having sequence numbers less than or equal to the volume set size of the volume. When this field is all spaces (the default), it means that no abstract file is used. The filename used in this field is limited to eight characters with a three-character extension.

Collapsed Bibliography ID

Use this option to add the name of a file containing bibliographic records interpreted according to standards negotiated between the originator and the recipient of the volume. When this field is all spaces (the default), no abstract file is used. The filename used in this field is limited to eight characters with a three-character extension.

Collapsed GMT Offset Option

This option contains the mean solar time difference from Greenwich, England. The number is in 15-minute intervals. The range is -48 (West) to +52 (East).

Collapsed Use Expiration Date

The Use Expiration Date specifies when the software application on this disc is considered obsolete. For this feature to work, the software programmer must implement this feature in the software application so it is not used after this date.

  1. Select the Use Expiration Date option to activate the expiration date calendar.
  2. Enter the expiration date.
Collapsed Use Effective Date

The Use Effective Date specifies when the software application on this disc is becomes useful. For this feature to work, the software programmer must implement a feature in their software application to read this field. If the current date meets or exceeds the effective date, the software application will work.

  1. Select the Use Effective Date option to activate the effective calendar.
  2. Enter the effective date.

Buttons

The option buttons on the right side of the ISO dialog box allow you to set the PVD file options. Select an option below to learn more.

Collapsed Load From File

Select this option to load an existing PVD (Primary Volume Descriptor) from a saved PVD file (.pvd). The PVD information must first be saved by using the Save to File function.

Collapsed Save to File

Select this option to save the PVD data to a (.pvd) file for future use.

Collapsed Load From Image

Select this option to load an existing PVD from a saved disc image (.img).

Collapsed Reset

Select this option to return the PVD fields to the default settings.

Collapsed Set Local GMT

Select this option to automatically determine the GMT based on your computer settings.


Preferences: PDF Options

The PDF Options allow you modify PDF files on the output disc so that they are protected by encryption and other PDF permissions. You can also have .RTF files converted to PDF in the output content.

Tip: To access the PDF Options, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > PDF Options from the navigation panel on the Preferences window.

PDF Options

Collapsed Apply PDF options to files in the content.

Select this option to perform functions on PDF and RTF files in the content.

Tip: The PDF and RTF Options are not available until this option is selected.

Collapsed Convert RTF files to PDF in output

Select this option if you want to convert RTF files to PDF in the output content.

Collapsed Encrypt PDF files

Select this option if you want to encrypt the PDF files in the output content.

Collapsed PDF password (for opening files)

Enter a password to be entered by an end user to open the PDF files.

PDF Permissions

Collapsed Owner password (for modifying the permissions)

Enter a password to be used to modify the PDF files if copied from the content by end users. Typically, you will leave this field blank.

Collapsed Printing allowed

Select the appropriate printing permissions:

  • No printing allowed: End users will not be allowed to print the PDF file in the output content.
  • Low resolution: End users will be allowed to print, but only in low resolution.
  • High resolution: End users will be able to print in high resolution.
Collapsed Allow Copying of text, images, and other content

Select this option if you want users to be able to copy content from the PDF file to the clipboard at run time.

Collapsed Allow Changes to be made to the contents

Select this option if you want to allow users to make changes to the contents of the PDF file. User will need the document password if there is one assigned.

Collapsed Allow filling in of form Fields and signatures

Select this option if you want to allow users to fill in form fields in the PDF file.

Collapsed Allow Annotations to be added to edited

Select this option if you want to allow users to add or modify annotations in the PDF file.

Collapsed Allow text access for Screen Readers

Select this option if you want to allow users to do screen captures of the contents of the PDF file.

Collapsed Allow Assembly (inserting, removing, or rotating pages or bookmarks)

Select this option if you want to allow users to rearrange, remove, or rotate pages or bookmarks in the PDF file.


Preferences: Spanning Options

Spanning Options allow you to choose when to use Disc Spanning. Disc Spanning allows large amounts of files that will not fit on one disc to be split and added to a second (or subsequent) disc.

Tip: To access the Spanning Options, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > Spanning Options from the navigation panel on the Preferences window.

Disc Spanning Options

Select from the following spanning options:

Collapsed Allow content to span discs

Use Rimage Disc Spanning to create a set of discs if content will not fit on a single disc.

Collapsed Only split files too large for media
  • When this option is selected, only the files larger than the disc capacity are split.
  • If this option is not selected, the last file on a disc is split between discs, if necessary.
Collapsed Evenly distribute files across spanned discs

If the last disc is not full, the content is evenly distributed across the spanned discs.

Collapsed Add span restore files to each disc

Allows you to choose when to add SpanRestore data files to each disc so the files can be restored to a single place. Options include:

  • Only add span files when there is more than one disc
  • Never add span files
  • Always add span files


Preferences: Zipping Options

The Zipping Options allow you create a zipped image file from the disc contents. You can also choose which content to add to the zip file, and select the zip file compression level.

Tip: To access the Zipping Options, select the Preferences button from the QuickDisc toolbar, then select Disc/Imaging > Zipping Options from the navigation panel on the Preferences window.

Zipping Options

Collapsed Create a Zipped image file from contents.

Select this option so all files in the subdirectories (not in the root of the disc) will be compressed into a single file that is added to the disc image file. All files in the root of the disc are left uncompressed. This allows for an unzip utility to be placed in the root of the disc. The resulting disc image is compressed using the industry standard .zip compression scheme. By default, the Zip file is automatically named "Comp.zip".

Tip: The other Zipping Options are not available until this option is selected.

Collapsed Zip all content (including files in the root folder)

Select this option if you want to include all files in the disc contents, including the root folder, in the Zip file. If this option is not selected, the files contained in the root folder are not added to the Zip file.

Collapsed Create self extracting Zip file

Select this option if you want to create an executable (.exe) file that contains the Zip file and a small program to extract the contents of the file.

Collapsed Zip file compression type

Select the Zip file compression type. Options include:

  • Deflate (standard): This compression type is compatible with all operating systems.
  • None: Select this option to store the files only. The disc content will be stored, but not compressed.
  • Deflate64: Good compression, but only some Windows support.
  • BZip2: A better compression type than Dflate64, but no Windows support.
  • LZMA: The best compression type, but no Windows support and slow compression times.
Collapsed Use AES encryption for Zip password

Select this option if you want to create a password for the Zip file using AES standards. This password must be entered in order to access any Zip files that are created from contents.

Collapsed Zip filename

Enter a file name, or file path for the output disc, to be used for the zip file. If nothing is entered, the default 'Comp.zip' in the root folder is used.

Collapsed Exclude file types from the Zip file

Enter a list of file types separated by a semi-colon. The types listed will not be added to the zip file. For example: .doc;.xls.


Preferences: Printing

The Printing preferences configure the printing options that are not included in the printer driver settings.

Tip: To access the Printing preferences, select the Preferences button from the QuickDisc toolbar, then select Printing from the navigation panel on the Preferences window.

Save label counter when printing

Select a printing preference for the label counter. Options include:

Collapsed Save

Select Save if you are printing CD Designer labels with serialization. The serial number will be incremented and printed on each label.

Collapsed Don't Save

Select Don't Save if you are not using serialized labels for your project.

PerfectPrint

If you are using PerfectPrint, select the following settings:

Collapsed Use Perfect Print

Select this option to align preprinted discs containing an index mark.

Note: The Perfect Print option is only available on Rimage Producer products equipped with a rotating picker.

Collapsed Offset

Enter the Perfect Print Offset. The Perfect Print Offset is the offset angle that specifies the index mark in relation to the artwork. If the offset angle was set to 0-degrees, the index mark is located at the top of the disc. The Perfect Print Offset angle starts at the top of the disc and increments counterclockwise. See an example of a index mark at 45 degrees. Rimage recommends that all index marks be placed at 0 degrees.

Default Label File

You can select a default label file to use for every project. While creating a project, you can select another label instead of the default label.

Collapsed Label file

Select the label that you want to use as the default label for every disc project.

Note: When you create a project, you have the option to select another label to use for your disc instead of the default label.

Collapsed Simulate printing

Select this option to load the disc in the printer, but not print the disc. This option is helpful when you are testing the printer loading process.

Important! When you select Simulate printing, the label is processed as normal, but it does not print on the disc. If you select a label that contains a serial number, the serial numbers will still advance. Do not select labels with serial numbers when Simulate printing is enabled.

Collapsed Show label previews in wizards

Select this option if you want a preview of the image label to display in the project wizards.

Collapsed Add label and merge file to Image and Record orders

When this option is selected, QuickDisc copies the label and merge file onto the disc. The information on the disc can be used by Production Server to make a copy of the disc later.

Note: This option is not available for spanned disc orders.


Preferences: Recording

The Recording preferences allow you to control the disc recording process and the project priority.

Tip: To access the Recording preferences, select the Preferences button from the QuickDisc toolbar, then select Recording from the navigation panel on the Preferences window.

Recording Type

Select your recording type options.

Collapsed Recording Type

Select the recording method from the Recording type: dropdown field. The options include:

  • Disc at once (recommended): Disc-at-once records the entire disc in one pass, including multiple tracks. The entire recording is completed without interruption. Disc-at-once is recommended for all discs. It is recommended for audio discs because it does not leave a small click between tracks.
  • Track at once: Track-at-once allows the writing process to be recorded in multiple passes. There is a minimum track length of 300 blocks (600K for typical data CDs), and a maximum of 99 tracks per disc. Since the laser is turned off and on for every track, the recorder leaves a couple of blocks between tracks, called run-out and run-in blocks.
Collapsed Finalize Disc

Select this option if you want to final fixate, or close the session after recording. Closing the session prevents additional data from being added after recording. Most commercial applications use Finalize Disc so that the disc cannot be modified.

Collapsed Incremental Multisession
  1. To add new data and to maintain access to the previous data on the disc, select Incremental Multisession.

Note: Clear the Incremental Multisession option to use only the new data.

Important! To add a new session, the previous data on the disc must not be final fixated.

  2. Clear the Use New Media Only setting. Open the Rimage System Manager and clear the Use New Media Only option.
Collapsed Enable Recording Modifications

If you have a custom created application to modify the recording process, you can select this option.

Note: The Rimage software allows for the customization of disc images before they are recorded to the disc by running an external program (ModifyDisc). Selecting this option instructs the Rimage software to use the external program if it is installed.

If the external program was not installed, the order will fail when submitted.

Collapsed Add CD Text info to audio discs

Select this option to always add the CD Text information to audio discs.You can set up the parameters using the CD Text Disc and CD Text Disc options.

Collapsed Use Rimage (Sonic) CSS for DVD copy protection

Select this option to enable Rimage (Sonic) CSS (Content Scrambling) for video DVDs. You can set up the parameters using the CSS Options.

Copies / Priority

Select the required number of copies and the priority for your project.

Collapsed Copies

Enter the number of copies required for your project. Rimage recommends leaving the default set to one.

Note: If you are using a merge file for your project, QuickDisc will automatically determine the number of copies by the number of merge records.

Collapsed Priority

Select the order priority for the project. Options include High, Normal and Low. High priority projects will be recorded before low priority projects.

Other Options

Collapsed Simulate recording

Select the Simulate recording option if you want to load the disc in the recorder but do not want the software to record the disc. This setting is helpful when you want to test the recorder loading process.

Note: The Simulate Recording feature is not compatible with DVD+R or Dual Layer DVD formats.

Related Information:

Audio

CSS Options

Verify Options


Preferences: Audio

The Audio preferences are used by default for files added to a project if they are not otherwise defined in the audio file.

Tip: To access the Audio preferences, select the Preferences button from the QuickDisc toolbar, then select Audio from the navigation panel on the Preferences window.

Collapsed Preemphasis

Options are:

  • Without
  • With
Collapsed Digital Copy Protection

Options are:

  • Prohibited
  • Permitted
Collapsed Audio Channels

Options are:

  • Stereo (2)
  • Quad (4)
Collapsed Pause Seconds at the end of this Track

Select the number of seconds between the end of one audio track and the beginning of the next audio track.

Related Information:

CD Text Disc

CD Text Title


CD Text Disc

You are here: Set Project Defaults > Recording > Audio > CD Text Disc

Preferences: Audio CD Text Disc

Use this feature to enter CD Text information for audio discs. This information will be written to hidden places on the disc and will display on some players when the disc is inserted.

Tip: To access the CD Text Disc preferences, select the Preferences button from the QuickDisc toolbar, then select Audio > CD Text Disc from the navigation panel on the Preferences window.

Select terms listed below for more information.

Collapsed Language

Select the language used for the text from the dropdown menu.

Collapsed Use ISO 8859-1 characters

Select this option to allow for languages with characters that are not in the standard character set.

Collapsed Genre

Select the genre from the dropdown menu.

Collapsed Genre Supplemental text

Enter any additional genre text.

Collapsed Disc identifiers

Enter additional information you would like to add to the disc.

Collapsed UPC/EAN code

Enter a UPC/EAN code assigned to the disc.


CD Test Title

You are here: Set Project Defaults > Recording > Audio > CD Text Title

Preferences: CD Text Title

Use this feature to enter CD Text Title information for audio discs.

Tip: To access the CD Text Title preferences, select the Preferences button from the QuickDisc toolbar, then select Audio > CD Text Title from the navigation panel on the Preferences window.

Enter any CD text title information for your project.

Collapsed Track Title

Enter the name of the song.

Collapsed Performers

Enter the name of the artist(s). If there are multiple artists, separate the names with a comma.

Collapsed Songwriters

Enter the name of the songwriter(s). If there are multiple songwriters, separate the names with a comma.

Collapsed Composers

Enter the name of the composer(s). If there are multiple composers, separate the names with a comma.

Collapsed Arrangers

Enter the name of the arranger(s). If there are multiple arrangers, separate the names with a comma.

Collapsed Messages

Enter any additional information you would like to add to the text.

Collapsed ISRC Code

Enter the ISRC code. This is a code assigned to this particular track that is often used by selling organizations to identify a song.


Preferences: CSS Options

The CSS Options allow set the options that are used for CSS copy protection.

Tip: To access the CSS Options, select the Preferences button from the QuickDisc toolbar, then select Recording > CSS Options from the navigation panel on the Preferences window.

CSS Options

Collapsed Use Rimage (Sonic) CSS for DVD protection

Select this option to add CSS DVD copy protection.

Tip: The CSS Options are not available until this option is selected.

Collapsed Disc key file

Enter the path to the file containing an optional Disc key. This is an encryption/decryption key used for encrypting the title key.

Collapsed Title key file

Enter the path to the file containing an optional Title key. This is used for scrambling and descrambling the DVD video data.

Collapsed Keys are Encrypted

Select this option to encrypt the keys in addition to the content.

Collapsed Region (For multiple regions separate values by commas e.g., 4, 5, 6)

Enter one or more regions separated by commas or select regions by checking them in the drop down list.

Collapsed Verification

Select the verification level you would like to use.

  • None No verification is performed.
  • Quick Perform Quick verification. Adequate verification is done with minimal time usage.
  • Full Full verification is performed.


Preferences: Verify Options

The Verify Options preferences affect the disc recording and how and when the disc is verified. The Verify Options include:

Tip: To access the Verify Options preferences, select the Preferences button from the QuickDisc toolbar, then select Recording > Verify Options from the navigation panel on the Preferences window.

Verify Method

Select the verify method and options for your project.

Note: Depending on what selection you make in the Verify method field, other settings in the Verify Options dialog box will become available. Some Verify Options may not be available for your system.

Collapsed Verify method

The verify method options are:

  • No verification (default)
  • Normal verify : Checks every Nth disc with a byte by byte comparison.
  • Verify using Checksum DLL : Uses Checksum DLL if available.
  • Verify using calculated hash: Calculates the selected hash type for the image produced.
  • Verify using entered checksum : Uses the entered Hex value.
  • Verify using entered hash : Entered hash value is sent to Production Server for comparison.
Collapsed Verify every

Select a number of the disc to verify.

Collapsed Quick Verify

Select this option to do a Quick verify where only 1% of each disc is verified. This is very adequate for most disc types and a much faster process.

Collapsed Checksum value (Hex)

Enter the value to use during verification.

Collapsed Hash type

Select either MD5 or SHA-1 hash type.

Collapsed Hash value (Hex)

Enter either an MD5 or SHA-1 hash value.


Preferences: Servers

The Server preferences allow you to change the Rimage system settings.

Tip: To access the Server preferences, select the Preferences button from the QuickDisc toolbar, then select Servers from the navigation panel on the Preferences window.

The Server preferences include:

Collapsed Send orders to one Selected server

Select this option if you have more than one server and you always want to specifically use only one. When there is only one server online it will automatically be selected for you.

Note: If you open a saved QuickDisc project file (.QDD) and the server saved in the file is no longer available or not online, QuickDisc will select the best option for you and tell you which option has been selected. You can override this selection in the project Settings.

Collapsed Production Server

Select a Production Server to send orders to a specific Production Server.

Collapsed Bin

When one or more bins are currently set as "ReservedInput" in the Production Server settings the user can select a specific bin number to use. This allows you to put special media into the bins and let users select it at run time. When bins are set to other types they are automatically selected based on media type used in the order. To change the Mailslot configuration, follow the directions based on the software configuration:

  1. Select Rimage System Manager to change this setting.
  2. Refer to the Rimage System Manager Online Help for specific instructions.
Collapsed Output to Mailslot if Available

If the autoloader has a mailslot that is currently set as "ReservedOutput", this option can be selected. To change the Mailslot configuration, follow the directions based on the software configuration:

  1. Select Rimage System Manager to change this setting.
  2. Refer to the Rimage System Manager Online Help for specific instructions.
Collapsed Email Address

If an SMTP server was set up for the Production Server using Rimage System Manager or during the software installation, you can enter an email address here. A notification will be sent to this address when the project completes.

Collapsed Send orders to the First Available server

When there are no Production Servers or only one Production Server online this option is selected automatically. When there are more Production Servers available you can select this option if you don't care which one works on the order. The first available server will pick it up.

Collapsed Split multiple copy orders across All Available servers on the current connection

When there is more than one Production Server online and you have a multiple copy order, you can select this option to have QuickDisc automatically split the order among the available servers allowing all of them to do part of the order. This can speed up the order processing. For example, if you have 3 servers (Rimage Systems) and you want to make 75 copies each server will do 25 copies of the order. The image format, label, and other parts of the order will be the same for each.

Note: Splitting orders will only work when there is more than one server on the connection. See Setting up for Split Orders for information on how to set up your systems.

Tip: If you want to do a multiple copy Copy Disc order you should use the option in Preferences/General/Copy that allows the disc to be copied on the local system. This will allow QuickDisc to split the copy task to all of the connected servers.

Collapsed Imaging Server

Select an Imaging Server to send the order to a specific Imaging Server to create the disc image file.

Collapsed Use External Imaging Server

Select this option to send image orders to an external Rimage Imaging Server instead of creating the image file locally. If you are submitting orders from a networked PC, Rimage recommends clearing this option.

Collapsed Rimage System

Select Rimage Systemto open the Rimage System Manager program to view and change settings for the connected servers. This functionality is also available via the Rimage System toolbar button on the main QuickDisc screen.

Note: Selecting this option will close the Preferences dialog since external settings may affect the current Preference settings. Reopen the dialog when you are done modifying the server settings.


CD Designer

To create disc labels with CD Designer label editing software, select the CD Designer button from the toolbar or select: Tools > CD Designer.

Note: Rimage software can print labels created with CD Designer (.BTW) or another graphic application that outputs Acrobat (.PDF) files. Refer to the CD Designer online help for more information about this software.

Related Information:

Create a Label

Create a Custom Label Template

Create a CD Designer Label with Merge Fields


Help

The Help button on the QuickDisc toolbar opens this QuickDisc online help.

Refer to Quick Disc Online Help Overview for more information.


Tutorial: Create Your First Disc

Note: This tutorial shows you how to create a Data CD using a label template.

This tutorial guides you through the basic steps of creating your first disc project in QuickDisc. For more detailed instructions, select the topic link at the beginning of each step.

  1. Start a new project.
  1. Select [image] from the QuickDisc toolbar. The Create a New Project window opens.
  2. Select the CD tab.
  3. Select Create a Data CD. The Add Data Files dialog box opens.
  2. Add data files to your CD.
  1. From the Add Data Files dialog box, select the Add button.
  2. Select the folder or files you want to add to your disc, and select Add.
  3. When you are finished adding files and folders, select Done.
  3. Choose a label to print on your CD.
  1. From the Add Data Files dialog box, select [image].
  2. Select the Choose button. The Choose a Label dialog box opens.
  3. Select a label template from the Labels field. The label displays in the Label Preview pane.
  4. Select OK. The Choose a Label dialog box opens with the selected label in the Label Preview pane.
  4. Review and record the CD.
  1. From the Choose a Label dialog box, select [image]. The Review and Record dialog box opens.
  2. Enter a name for your disc in the Disc Title field.
  3. If you would like to save this project for future production, select Save and enter a project name.
  4. When you ready to submit the project, select [image]. The recording process begins.

Related Information:

Tutorial: Create a Label with CD Designer


Tutorial: Create a Label in CD Designer

This tutorial guides you through the basic steps of creating a label using the CD Designer software. In CD Designer, you can place graphic objects and text on your disc label as well as add dynamic content, such as serial numbering, automatic date stamps, and merge data.

Note: You can also create labels by using another graphic application that can export an Adobe Acrobat file. However, CD Designer is the recommended label design application.

  1. Select [image] from the QuickDisc toolbar. CD Designer opens in a new window. After CD Designer opens, either the Welcome dialog box or the New Label Format Wizard opens.

Tip: CD Designer has its own Online Help. If you run into questions while using the program, press F1 or select Help > CD Designer Help from the menu.

  2. If the Welcome dialog box opens, select Start a new label format. The New Label Format Wizard opens.
  • Select Finish to use a basic label template.

OR

  • Select Next and answer the label wizard prompts to use a customized label template.

The label template displays in the CD Designer window.

  3. Create the label by adding text and other required objects.
Collapsed Helpful Hints
  • Create the label with the proper size: 120mm x 120mm or 4.723" x 4.723".
  • Measure the inner diameter of the printable area of your discs.
  • Use high-resolution graphic files set at 300 DPI (Dots Per Inch).
  • Use San-Serif fonts for small font sizes.

Tip: Refer to the CD Designer online help for more details about adding text and objects to your label.

  4. Save your label.

Tip: The \Labels\ folder under the Rimage System Folder is a convenient place to save all the labels you create in CD Designer.

Related Information:

Tutorial: Create Your First Disc

Create a Custom Label Template


Advanced Concepts

In QuickDisc, you can perform several tasks that allow you to have more control over, or gather information about your projects. Select an advanced tasks topic below to learn more.

  • Create a Custom Label Template: using CD Designer.
  • Use Merge Fields: on CD Designer Labels.
  • Using Rimage Disc Spanning: to create and restore spanned disc sets
  • Setting up for Split Orders: to set up your systems to be able to do split orders
  • Work with the Event Log: to save execution information.
  • Work with the Order Audit Log: to save order information.
  • Using ClickStart: to open QuickDisc Quickly.
  • Automatically Delete Orders: when they complete.


Create a Custom Label Template

A label can be saved as a template and used for multiple projects. A label template is created with merge fields so the unique text for each disc is can be entered when the project is created. Follow the steps below to create a custom label template.

  1. Create a label. Select an option below to learn more.
  • Create a basic label without merge fields
  • Create a label with merge fields
  2. Save your labels in the \QuickDiscTemplates\ folder in the Rimage System Folder. This allows QuickDisc to easily locate your label for future use.

Tip: From the Choose a Label dialog box, you can select a label template and enter the required text for the disc in the Field Value fields. Refer to Choose a Label for more information.


Merge Fields

The Rimage software allows you to create a labels with text fields that can be automatically updated with merge data. The merge labels can be used as label templates, or unique data can be printed on each disc. Follow the steps below to create merge fields.

  1. Create a CD Designer label with merge fields.

Tip: Use pre-defined merge fields.

  2. Create a merge file if you want to use merge fields to print unique data on multiple discs.
  3. Select and use the merge label in QuickDisc.


Create a CD Designer Label with Merge Fields

In CD Designer, you can create a label that contains merge fields, or a merge label. Merge fields display values that are defined either in CD Designer, or in a separate merge file.

Tip: A merge file is a delimited text file that is either exported from a database or manually created. The merge file contains specific data that will be inserted into predefined merge fields that are part of a merge label. Learn more about creating a merge file.

The merge field data can be edited and printed on the label when you create your project in QuickDisc.

Follow the steps below to create a label with merge fields in CD Designer.

  1. From the QuickDisc toolbar, select CD Designer. CD Designer opens with the New Label Format Wizard.
  2. Complete the prompts in the New Label Format Wizard to configure the proper label.
  3. Assign merge fields to the label.
    1. In CD Designer, select the text tool icon.
    2. Select Single Line from the dropdown.
    3. Place the text in the desired location on the label.

    Tip: Position the merge field object so the largest possible merge text does not extend off the edge of the disc.

    4. Double-click on the placed text box. The Text Properties dialog box opens.
    5. Select the Change Data Source Type icon to the left of the Type field.
    6. Select <a>Merge Field from the Type dropdown menu.
    7. Select Finish.
    8. In the Field Name field, enter a Field Description. The Field Description displays in QuickDIsc and is used to match each merge field with the sample data for the merge field.

    Tip: You can also use pre-defined merge fields.

    9. In the Sample Data field, enter some sample text to view.
    10. Add any additional merge fields to the label as desired.
  4. Finish the label.
  1. Add any other required objects to the label.
  2. Save the label.

Tip: You can save the label in the \Labels\ folder in the Rimage System Folder. To use the label as a label template, save the label in the \QuickDiscTemplates\ folder in the Rimage System Folder. Learn more about the Rimage System Folder.

  3. Exit CD Designer.

Now you are ready to:
Select and Use the Merge Label in QuickDisc
Create a Merge File


Select and Use a Merge Label

When you add a merge label to QuickDisc project, you can enter the merge values manually for a single disc (or multiple discs with the same information), or use a merge file to enter values for multiple discs. A merge file is used only for a project containing multiple discs that require unique text on each disc.

Follow the steps below to add a merge label to your disc project in QuickDisc.

Note:Before you begin a merge project in QuickDisc, a merge label is required. A merge file is optional.

  1. Create a project in QuickDisc. Refer to Start a New Project for more information.
  2. When the Choose Label dialog box opens, select Choose. The Choose a Label dialog box opens.
  3. Select the merge label from the available Label Templates

OR

Select Browse and navigate to the label file and select the merge label that you created in CD Designer.

  4. Select OK. The label displays the Preview pane. The merge fields display in the Label Merge pane.
  5. Enter the merge values.
Collapsed Enter merge values manually for a single disc.
  1. Select a Filed Name in the Provide merge values here field.
  2. Enter a value for the merge field.
  3. Select Update Preview to make sure that the text fits on the label.

Note: If the merge text is too long, it might print off the edge of the disc. Position the merge field object so the largest merge text does not extend off the edge of the disc.

Collapsed Use a merge file to select the merge values for multiple discs.
  1. In the Label Merge pane, select Use values from a saved file.
  2. Select [image] to locate the merge file that contains the merge values for the selected label.

Note: Labels using a merge file require the first row of the file to have field names. If the selected label requires the first row to have field names, the First record contains field names option is automatically selected.

  6. Select [image].

Now you are ready to:
Review and Record
Review and Copy
Review and Create
Review and Print

Related Information

Create a CD Designer Label with Merge Fields

Create a Merge File


Create a Merge File

About Merge Files

A merge file provides unique text for multiple discs in a project. The text in the merge file displays in the merge fields that you create in CD Designer. A merge file is typically exported from a database as a delimited text file.

Tip: You can also create a delimited text file using Notepad. Even though CD Designer can accept database formats, the Rimage software requires the use of a delimited text file.

EXAMPLE
This is an example of a delimited text file that used with <a> Merge Field object in CD Designer.

Refer to Create a CD Designer Label with Merge Fields for more information about using the <a> Merge Field object.

Create a Merge File

Follow the requirements below to create a merge file.

  • When using the <a> Merge Field object in CD Designer, use the quote and comma delimitation.
  • If you use another delimiter, you must use the Database Field object. Rimage recommends using the quote and comma delimitation.
  • If you use the Database Field object in CD Designer, you can get detailed directions from the Rimage support website. Refer to the Using advanced merge fields option in CD Designer document.
  • When using the <a> Merge Field object in CD Designer, the first record or line, must have the Field Names for each field. Database applications refer to this first record as a Header. The Field Names are used by CD Designer and QuickDisc to match the proper merge text.

Note: CD Designer can have a maximum of 99 fields per label file.

  • The merge file must have the exact number of records to match the number of copies for an order. The maximum copies for an order is 9,999.
  • QuickDisc counts the number of records and automatically sets the copies for the order to the same amount.

Tip: If you have a merge file that has more records than the order requires, divide the merge file into two or more smaller merge files. This prevents the second project using the first record from the merge file, again.

When using the <a> Merge Field option, you must include the Field Names in the first row after you divide the merge file.

  • Each record is separated by a return and a line feed.
  • Each merge record in the delimited text file is used for each separate copy.
  • The delimited text file must have a .txt extension.
  • You can save the merge file to the \Merge\ folder in the Rimage System Folder.

Now you are ready to:
Select and Use the Merge Label in QuickDisc

Related Information:

Create a CD Designer Label with Merge Fields

Use Pre-defined Merge Fields


Use Pre-defined Merge Fields

You can enter the name of any pre-defined merge field while you are creating a merge label.

Standard Pre-defined Merge Fields

Select a merge field name below to learn more.

Collapsed RMG_CurrentOfTotal

For spanning sets in format (e.g., “1 of 6”).

Collapsed RMG_CurrentDisc

Current disc in a spanning set in format (e.g., “1”).

Collapsed RMG_DiscsInSet

Total discs for span set in format (e.g., “6”).

Collapsed RMG_OrderID

Order ID for the current order.

Collapsed RMG_ServerID

Server ID for the current order.

Collapsed RMG_ClientID

Client ID for the current order.

Collapsed RMG_CurrentOfCopies

For multiple copies in format (e.g., “1 of 5”).

Collapsed RMG_CurrentCopy

Current copy in a multiple copy project in format (e.g., “1”).

Collapsed RMG_TotalCopies

Total copies in a multiple copy project in format (e.g., “5”).

Collapsed RMG_RecorderSerial

Serial number of the recorder that recorded the disc.

Collapsed RMG_RecorderModel

Model name of the recorder that recorded the disc.

Collapsed RMG_RecorderFirmware

Firmware level of the recorder that recorded the disc.

Collapsed RMG_LoaderSerial

Serial number of the autoloader that recorded and printed the disc.

Collapsed RMG_LoaderModel

Model name of the autoloader that recorded and printed the disc.

Collapsed RMG_LoaderFirmware

Firmware level of the autoloader that recorded and printed the disc.

Collapsed RMG_PrinterSerial

Serial number of the printer that printed the label on the disc.

Collapsed RMG_PrinterModel

Model name of the printer that printed the label on the disc.

Collapsed RMG_PrinterFirmware

Firmware level of the printer that printed the label on the disc.

Collapsed RMG_PrinterRibbon

Type of ribbon used to print the label on the disc. Result will be Monochome, Color, Two panel, CMY-White, or Inkjet.

Collapsed RMG_SuiteVersion

Version number of the Producer Software Suite, Network Software Suite, or Rimage Standalone Software bits.

Collapsed RMG_MotherboardType

Information about the motherboard that is in the embedded system that recorded and printed the disc. (Format Manufacturer:Product Info.)

P2 Archiver Pre-defined Merge Fields

The P2 Archiver pre-defined merge fields pull from information that has been entered in the camera settings, which is used with the P2 card.

Note: Refer to your camera's instructions for more information about the camera settings and P2 card.
The P2 Archiver feature is not available with Rimage 2000i and 3400 systems.

Select a merge field name below to learn more.

Collapsed Creator

Displays the name entered in the camera settings (if any).

Collapsed ProgramName

Indicates a name for the program being shot (optional).

Collapsed PlaceName

Indicates the place where the video was recorded (optional).

Collapsed TotalDuration

QuickDisc calculates this value as the total duration, in time, of the video clips that are being archived.

Collapsed FirstClip

The Clip Name of the first chronological clip of those being archived.

Collapsed LastClip

The Clip Name of the last chronological clip of those being archived.

Collapsed FirstDuration

The calculated amount of time of the first clip.

Collapsed LastDuration

The calculated amount of time of the last clip.

Collapsed Memo

Optional.

FS Archiver Predefined Merge Fields

The FS Archive predefined merge fields pull from information that has been entered in the video camera settings, which is used with the FS device.

Note: Refer to your camera's instructions for more information about the video camera settings and FS device. The FS Archiver feature is not available with Rimage 2000i and 3400 systems.

Select a merge field name below to learn more.

Collapsed FolderName

Location of the clips.

Collapsed TotalDuration

Summation of all clips’ duration.

Collapsed FirstClip

Thumbnail of first clip.

Collapsed LastClip

Thumbnail of last clip.

Collapsed FirstDuration

Duration time of first clip.

Collapsed LastDuration

Duration time of last clip.


Spanning

QuickDisc has two functions that allow you to manage large files that span multiple discs:

  • Disc Spanning
    Allows you to automatically record files that span multiple discs, or that are too large to fit on one disc.
  • SpanRestore
    Use Rimage SpanRestore to copy and optionally decrypt files from the set of spanned discs back to a hard drive.


Rimage Disc Spanning

Rimage Disc Spanning is a feature that allows you to automatically record content that spans multiple discs or files that are too large to fit on one disc.

In order to use the Disc Spanning feature , you must:

  • Select to create a Set of Data CDs, DVDs, or Blu-ray discs.

OR

  • Select the Allow content to span discs option on the Spanning Options section of the Project Settings window (for a data CD, DVD, or Blu-ray disc project).

Note: The maximum number of discs in a set is 999.

Spanning Options

The Spanning options allow you to choose when to use Disc Spanning and allow large amounts of files, that will not fit on one disc, to be split and added to a second (or subsequent) disc.

Select from the following Disc Spanning options:

Collapsed Allow content to span discs

This option is available in the Project Settings window.

When you select this option, a set of discs is created if the content that you want to record will not fit on a single disc.

Collapsed Only split files too large for media

This option is available in the Project Settings window.

When this option is selected, only the files larger than the disc capacity will be split.

If this option is not selected, only the last file on a disc will be split between discs, if necessary.

Collapsed Add span restore files to each disc:

This option allows you to choose when to add the SpanRestore program and data files to each disc so the files can later be restored.

Collapsed Only add span files when there is more than one disc

When this option is selected, span files will only be added to the discs if there is more than one disc in a project.

Collapsed Never add span files

Select this option if you never want to add span files to your project.

Collapsed Always add span files

Select this option if you always want to add span files to your projects.

Collapsed Evenly distribute files across spanned discs

If the last disc is not full, the content is evenly distributed across the spanned discs.

Related Information:

Create a Set of CDs

Create a Set of DVDs

Create a Set of Blu-ray Discs

Rimage SpanRestore


Rimage SpanRestore

SpanRestore seamlessly copies, and optionally decrypts, content that spans multiple discs back off the discs and onto a selected drive.

When you use the Disc Spanning feature to create set of CDs, DVDs, or Blu-ray discs QuickDisc automatically creates as many discs as necessary to hold the selected content. When you select a spanning option that creates more than one disc, the SpanRestore program is automatically added to each disc in the set.

When a disc from the spanned set is placed into the computer's disc drive, the SpanRestore program runs automatically, allowing you to quickly and easily restore all files from the disc set to their original file structure.

Important! In order to use the SpanRestore feature, the data must have been recorded to the discs using the Rimage Disc Spanning functionality.

Access SpanRestore

To access the SpanRestore feature in QuickDisc, select Tools menu > Restore Spanned Discs. The Rimage SpanRestore window opens.

Use SpanRestore

Follow the steps below to use the SpanRestore feature and restore spanned files.

Collapsed 1. Select files for the project.
  1. Place the first disc of the spanned series to be restored in the recorder or PC disc drive.
  2. Select the proper drives and files for the restoration.
  1. Select the 1. Select button at the top of the SpanRestore window.
  2. Select the drive from the Restore From Drive list. The SpanRestore program automatically detects the file entitled $RS$FileManifest.txt on the disc, and a list of files that are available for restoration display under the Name column in the SpanRestore window.
Collapsed 2. Restore the files.
  1. Select the files that you want to restore in the SpanRestore window.

Note: All the files, or as few as one file, may be restored.

  2. Select the 2. Restore button.
  3. Select the destination for the files.
  1. Browse to the folder where the files will be extracted.
  2. Select OK. The restoration process begins.
Collapsed 3. Move to the next disc

When SpanRestore completes the restoration of files from one disc, a message displays prompting you to place the next disc from the spanned set in the drive.

  1. Remove the disc that is currently in the recorder.
  2. Place the next disc in the recorder.
  3. Select OK. The restoration process continues.
Collapsed 4. Finish the project.

When all the files from all discs have been restored, the message "Restore completed successfully" displays. The selected files have now been copied to the designated drive folder.

  1. Remove the last disc from the drive.
  2. Select the 3. Done button to close the program.

Related Information:

Rimage SpanRestore Window

SpanRestore Settings and Filter

Rimage Disc Spanning


You are here: Advanced Tasks > Use Disc Spanning > Rimage SpanRestore Window
Select this button to see a list of files that are on the disc in the selected drive. You can select the files you want to restore from this list. Once files are chosen, select this button to begin the restoration process. Displays the name of available files on the disc. Any one file or all files may be restored.  Displays the size of each file available for restoration. Displays the disc or discs the files will be restored on. Files may be contained on more than one disc. Select the drive that contains the initial disc for restoration. Displays the files that have already been restored. Select the links to access SpanRestore Settings and File Filter. When you are finished restoring files, select this button to close the SpanRestore window. Displays the current file being processed. Displays how much of the file has been restored. Displays the disc or discs the files will be restored on. Files may be contained on more than one disc.

Rimage SpanRestore Window

From the SpanRestore window, you can restore files from a set of spanned discs.

Important! In order to use the SpanRestore feature, the data must have been recorded to the discs using the Rimage Disc Spanning functionality.

Navigate the Rimage SpanRestore Window

Move your cursor over a button, column, or field name to learn more about the SpanRestore window.

Related Information:

Rimage Disc Spanning

Rimage SpanRestore


SpanRestore Settings and Filter

From the SpanRestore window, you can edit the SpanRestore settings and filter.

Edit the SpanRestore Settings

Follow the steps below to edit the SpanRestore settings.

  1. Select the Settings link at the bottom of the SpanRestore window. The SpanRestore Settings dialog box opens.
  2. Select the desired settings options.
Collapsed Settings Options
  • Automatically scroll status messages
  • Prompt before overwriting existing files
  • Keep original file attributes
  • Keep original file dates
  • Clear all items before applying filter
  3. When you have finished making selections, select OK to save your changes. The SpanRestore Settings dialog closes.

Edit the SpanRestore Filter

The SpanRestore Filter Files dialog box allows you to filter the selected files by type. There are two ways to edit the SpanRestore filter. Follow the steps below.

  1. Select the Filter link at the bottom of the SpanRestore window. The SpanRestore Filter Files dialog box opens.
  2. In the Enter filter list field.
  • Enter the file extensions in the span set that you want to filter from the restore process.

Tip: Separate each file extension with a comma.

OR

  • Select any of the file types in the File types used in the current span set field and select the Add checked items button.
  3. When you have finished making changes, select OK to save your changes. The SpanRestore Filter Files dialog closes.

Related Information:

Rimage SpanRestore

Rimage SpanRestore Window


Setting Up For Split Orders on Multiple Servers

You can set up your system so that more than one Rimage System uses a single Messaging Server and QuickDisc will allow you to split orders with more than one copy so they will be done on more than one server. This can save a lot of time and uses all resources efficiently.

Note: For example, if you have 3 Rimage Systems and do an order for 75 data discs each system will produce 25 discs simultaneously.

Advantages to this type of setup:

  • When a client application, like QuickDisc, submits an order, the order is available to all servers. Any available server can pick up an order.
  • Individual servers are easy to target. This can be helpful for load balancing like QuickDisc accomplishes by splitting orders spreading the workload across one or more Rimage Systems.

Disadvantages to this type of setup:

  • There is only one Messaging Server. If the Messaging Server is disabled or the Rimage System running the Messaging Server is not powered on the other Rimage Systems can not access it.
  • Thus, you have to remember to power on the main Rimage System (with the Messaging Server) first.

Note: If there is a problem with the main system, you can always go through the following steps again to reassign the servers to another Rimage System.

Collapsed Steps to Connect Multiple Rimage Systems to a Single Messaging Server:

These steps describe how to set up a more than one Rimage System to use a single Messaging Server. Using this setup allows orders to be split and processed on multiple servers at the same time.

  1. Make sure the same version of the Rimage Software Suite is installed on all Rimage Systems in your work group. Rimage Systems come preloaded with the latest software at manufacturing time, but you may need to upgrade one or more of them if the software is not the same.
  2. Place the Rimage software disc in the Rimage System drive.
  3. Use the following table to guide you through the steps of a custom installation:
    4. Dialog | Action
Where is your Rimage System? | Select Attached to this Computer.
Choose Typical or Custom | Select Custom (advanced user)
Modify Feature Selection | Clear the Messaging Server box.
Locate the Computer Running the Rimage Messaging Server | Select Browse and navigate to the Rimage System where the Messaging Server is running.
  4. Repeat steps 2 and 3 for each Rimage System that you want to use the common Messaging Server.

Note: When you have set up multiple servers the 'Select Server' button will appear next to the Copies entry box in many of the Review and Record screens. You can use this button to select the server settings similar to Preferences/Servers. If you are copying discs on your local computer, see Preferences/General/Copy, you will be able to do Split Orders.


Work with the Event Log

QuickDisc captures the submitted orders in an event log file. The log file is in plain text format and can be viewed, printed, or cleared. When you have orders that fail or do not start, you can use this feature to help locate the issue.

Enable

To enable logging, select: Tools menu > Event Logging > Enable. QuickDisc creates an text log file and starts logging.

View

To view the log file, select: Tools menu > Event Logging > View. QuickDisc opens the log file in Notepad.

Clear

Follow the steps below to clear the log.

  1. Select: Tools menu > Event Logging > Clear. A dialog box opens, asking if you want to clear the QuickDisc Log.
  2. If you would like to clear the log, select Yes. QuickDisc clears all contents.

OR

If you do not want to clear the log, select No. The dialog box closes.

Access and Change the Event Log Settings

Follow the steps below to access and change the QuickDisc log settings.

  1. Select: Tools menu > Event Logging > Settings. The Event Log Settings dialog box opens.
  2. Select from the following settings to determine the type of information that QuickDisc will capture in the log file:
  • Enable logging
  • Log debugging messages - used for troubleshooting difficult problems. This is typically unchecked.
  • Log informational messages - used to log informational messages on program execution.
  • Log warning messages - used to log warning messages.
  • Log fatal messages - used to log critical messages.
  • Log XML messages
  • Log XML status messages - used to log status messages.
    • Log XML Server status messages - used to log status messages from servers.
    • Log XML Image Order status messages - used to log status messages from imaging orders.
    • Log XML Production Order status messages - used to log status messages from production orders.
    • Log XML Order Set (Spanning) status messages - used to log status messages from spanning order set orders.
    • Remove Original Order text from status messages. When selected the extra text that is tacked onto status messages with the original order info is removed from the log. This can save a lot of space.
  • Log XML order messages - used to log order status messages while orders are in process.
  • Log XML configuration messages - used to log the initial configuration messages from servers.


Work with the Order Audit Log

QuickDisc can save information to an order audit log file about each order that is run for a project. The order audit log is a CSV (Comma Separated Value) file with fields describing each order. The log files are in plain text format and can be viewed, printed, or cleared. This feature is useful for keeping track of orders that were run on a workstation. Fields include:

  • Order ID
  • Current Date/Time
  • Project Type (e.g., Data Disc)
  • Media Type (e.g., DVD)
  • Copies Done
  • Passwords (Encrypt, PDF, Zip)
  • Disc Volume Title when an image is created
  • Merge Fields when entered for a label

Tip: Since the file format is a CSV, you can read it with programs like Microsoft Excel or Microsoft Access.

Enable

To enable order logging, select: Tools menu > Order Audit Logging > Enable. QuickDisc creates an text log file and begins logging subsequent orders.

View the Log File

To view the order log file, select: Tools menu > Order Audit Logging > View. QuickDisc opens the log file in Notepad.

Clear

Follow the steps below to clear the QuickDisc log.

  1. Select: Tools menu > Order Audit Logging > Clear. A dialog box opens, asking if you want to clear the QuickDisc Log.
  2. If you would like to clear the log, select Yes. QuickDisc clears all contents.

OR

If you do not want to clear the log, select No. The dialog box closes.

Access and Change the Order Audit Log Settings

Follow the steps below to access and change the QuickDisc log settings.

  1. Select: Tools menu > Order Audit Logging > Settings. The Order Audit Log Settings dialog box opens.
  2. Select from the following settings to determine the type of information that QuickDisc will capture in the log file:
  • Order ID
  • Current Date/Time
  • Project Type (e.g., Data Disc)
  • Media Type (e.g., DVD)
  • Copies Done
  • Passwords (Encrypt, PDF, Zip)
  • Disc Volume Title when an image is created
  • Merge Fields when entered for a label

Note: If you change the fields being used after the Order Audit Log is created the fields will change for subsequent orders. You can clear the log if you want the records to be consistent.


Open QuickDisc Quickly Using ClickStart

You can start QuickDisc directly from the Windows Explorer by selecting files and using the right mouse click menu. QuickDisc will start up in a project wizard depending on the type of file of files selected.

Note: The Preferences/General/Enable ClickStart right click Send To menu from Explorer must be enabled for ClickStart to show up in the Windows Explorer right click menu.

Steps:

  1. Select one or more files in the Windows Explorer.
  2. Click your right mouse button on the selected files.
  3. From the right click mouse menu select Send To/Rimage QuickDisc.
  4. QuickDisc starts using one of the following methods.

Collapsed Create a Data Disc wizard

When the content contains more than one file, or the files are not an image file or .BTW label file, QuickDisc will open a Data Disc wizard with the content. QuickDisc will position the wizard on the last screen, Review and Record, where you can add or remove files, adjust the label and merge fields, select the number of copies, or set a Disc Title.

Collapsed Open a Record and existing Disc Image File wizard

When the content is a single image file (.IMG, .ISO, .RMG, .PMG, .BMG) QuickDisc will open a Record Image to Disc wizard with the image file. QuickDisc will position the wizard on the last screen, Review and Record, where you can, adjust the label and merge fields, select the number of copies, or set a Disc Title.

Collapsed Open a Print a Label wizard

When the content is a single label file (.BTW) QuickDisc will open a Print a Label wizard with the image file. QuickDisc will position the wizard on the last screen, Review and Record, where you can, adjust the label and merge fields, select the number of copies, or set a Disc Title.

Tip: You can set a default media type, label, and other settings in the Default Preferences and they will be used for new projects; including those opened with ClickStart. Default Preferences are an easy way to speed up the project creation process.

Tip: Even though you are positioned on the last screen of the wizard, you can still move to previous screens if you need change something that is not on the final screen.


Automatically Delete Orders

Use the Auto Delete function to automatically remove orders from the Projects panel as they are completed. Orders that do not complete successfully will not be deleted.

To access Auto Delete, select: Tools menu > Diagnostics > Auto Delete.

Note: If you do not select the Auto Delete option, all projects display in the Projects panel until QuickDisc is closed and opened again.


Troubleshooting

Use this section as a guide to finding more information about specific issues and error messages.

Printing Issues

Refer to the Rimage Support for potential solutions to printing errors.

Error Messages

Refer to the Rimage Support for potential solutions to error messages.

Orders Do Not Start

  • You may not have enough hard drive space available for the order to start processing. Check the amount of hard drive space and the Wait Until MB Available setting. Refer to Disc Preferences for more information.
  • Check for an error message indicating that the autoloader did not initialize.
  • Check the autoloader condition:
  1. Select the Rimage System button.
  2. Make sure that the autoloader is enabled.
  3. If the autoloader is not enabled, select the Enable button.

Related Information:

Work with the Event Log

Collecting Information For Support

Rimage Support Contacts


Collecting Information For Support

The Help/About QuickDisc screen has some useful information to help the Rimage Support group help you troubleshoot issues. The screen shows the:

  • Current version of your QuickDisc software
  • Rimage copyright information.
  • For the networked version it shows Rimage System on the current server connection.
  • Module Versions - displays a pop up showing the current paths and versions to all of the support modules QuickDisc is currently using.
  • Windows System Info - displays a dialog showing detailed Microsoft Windows information about current programs running.
  • Rimage System Support Info - displays a dialog showing very detailed information about the Rimage System and how it's installed on your workstation. This information can be copied using the Copy to Clipboard button and pasted into and email or other electronic correspondence that you may do with Rimage's support team. This information tells them more about your installation, the versions of the software, the current QuickDisc and server settings, and the current environment where you are running.


Rimage Support Contacts

Refer to the table below to contact Rimage Support. For Rimage Service information, please refer to the Support information sheet that was included with your product.

Contact Rimage US, Canada, Latin America | Contact Rimage Europe/UK | Contact Rimage Asia/Pacific
Address: Rimage Corporation 7725 Washington Avenue South Minneapolis, MN 55439 | Address: Rimage Europe GmbH Albert-Einstein-Str. 26 63128 Dietzenbach, Germany | Address: Rimage Japan Co., Ltd. 2F., WIND Bldg. 7-4-8 Roppongi Minato-ku, Tokyo 106-0032 JAPAN
Telephone: Mexico/Latin America: 952-946-0004 North America: 800-553-8312 | Telephone: +49 6074-8521-0 | Telephone: +81-3-5771-7181
Fax: 1-800-553-8312, #2 | Fax: +49 6074-8521-100 | Fax: +81-3-5771-7185
Rimage Website: http://www.rimage.com | Email: support@rimage.de | Email: apsupport@rimage.co.jp
Rimage Support Website: https://support.rimage.com | Rimage Europe Support Website: https://support.rimage.com | Rimage Europe Support Website: https://support.rimage.com

Copyright information

© Copyright 1996-2016 Rimage Corporation. In addition to any license agreement accepted during installation of the software, your use of the software constitutes acceptance of the applicable Rimage End User License Agreement found at http://www.rimage.com/legal/rimage-end-user-license-agreement-for-rss.html

Rimage Corporation reserves the rights to make improvements to the equipment and software described in this document at any time without any prior notice. Rimage Corporation reserves the right to revise this publication and to make changes from time to time in the content hereof without obligation of Rimage Corporation to notify any person or organization of such revisions or changes.

Rimage ©, the Rimage logo, Producer, Publisher, OfficeNET, ProNET, and QuickDisc are trademarks of the Rimage Corporation.

All other trademarks and registered trademarks are the property of their respective owners.

This document may contain links to web sites that were current at the time of publication, but may have moved or become inactive since. This document may contain links to sites on the Internet that are owned and operated by third parties. Rimage Corporation is not responsible for the content of any such third-party site.


Glossary

a-Characters
This field consists of capital characters A to Z, digits 0 to 9, and the following symbols: (space) ! " % & ' ( ) = * + , - . / : ; < ? > _
Activation
Making active and effective. Activation of Rimage Software and its features enables use of the software past the trial period.
Active Server Hosts
All current hosts with any Rimage servers that are connected.
Active Servers
Current Rimage servers that are connected to the Messaging Server.
API
See Application Programmer's Interface.
Application Programmer’s Interface (API)
A specific method to submit orders from a custom application to the Rimage autoloaders.
Autoloader
The robotic mechanism that moves discs from the supply bin, recorders, and the printer.
Automatic Bulk Read
Allows multiple master discs to be read from the input bin. The Production Server picks each disc from the input bin, places the disc in a recorder, and reads the disc. After the disc is read, it is placed in the output bin.
Block
The smallest recordable unit on a disc. A block of data in the ISO 9660 is 2048 bytes (2 kilobytes).Also referred to as Sector.
Bridge Server
A software application acting as a server that creates a bridge between the messaging system and a legacy client. This allows a user to submit an order to the new messaging system with legacy applications using IOF and POF files. Bridge Server runs as a Windows service.
Bulk Read
Allows master discs to be read from the input bin. It requires a read order to be submitted to the server. This is generally done by a third-party, add-on software. When in bulk read mode, each master disc requires a new order be submitted.
Bundle File
Contains the name of the disc image required for a production order, and the name of the label file that will print on the disc. Both the Image Order File (IOF) and the Production Order File (POF) contain a reference pointer to the Bundle File.
Capacity
The amount of data that can be recorded on a CD-R. A 74 min CD-R has 334,125 sectors each with 2048 bytes of information that equates to around 680 MB of data. The data capacity on a CD is measured either in bytes, or in time (approx. 74 minutes max.). Several factors go into the disc capacity including track pitch.
CD Designer
Rimage software application. The Rimage Perfect Image® CD Designer application is a label editor program that allows the user to create and save label files.
Client
An application used to submit orders or control the Rimage System such as Rimage QuickDisc, Network Publisher, DiscFlow or a third party application.
Cluster
A group of Rimage server applications such as Imaging Server, Production Server, or Bridge Server. Clusters are used in the Messaging System. Clusters are always grouped by the type of servers.
Control Center
The computer that controls the hardware and runs the Rimage services. This can be an internal computer (in an embedded system) or an external computer in a non-embedded system. An external control center can be directly attached to the system.
d-Characters
Consists of capital characters A to Z, digits 0 to 9, and the underscore symbol ( _ ).
Delimited Text File
A text file that contains multiple records where each record has multiple data fields. Each field is separated by a delimiter.
Delimiter
An ASCII character or a set of characters such as a tab, comma, or a combination of quotes and a comma that is used in a merge file to separate each field.
Disc Image
Data that is formatted so that it can be recorded by a recorder.
Document Type Definition (DTD)
A specification that accompanies a document and identifies what the markup is (the codes that separate paragraphs, identify topic headings, and so forth and how each is to be processed). It is a specific definition that follows the rules of the Extensible Markup Language (XML). These files are used by client applications as well as the Rimage services to validate XML messages sent and received from Messaging Server.
DTD
See Document Type Definition.
Durable Listeners
An order status receiver that persists across application sessions or runtimes.
DVD-R
Digital Video Disc that is recordable.
Editlist
A list of data files that are to be included on a disc.
Embedded System
This is a Rimage system with an embedded computer. Rimage systems ending with an N (such as 8100N, 7100N) have an embedded, integrated computer; an external computer is not required.
FIFO
See First In, First Out.
FireWire®
A 1995 Macintosh/IBM PC serial bus interface standard offering high-speed communications and isochronous real-time data services.
First In
A mode that sequentially processes the orders from first to last and places them in the output bin in that order. Other orders will not start until the current order is complete. This prevents completed discs from being mixed in the output bin.
First Out (FIFO)
A mode that sequentially processes the orders from first to last and places them in the output bin in that order. Other orders will not start until the current order is complete. This prevents completed discs from being mixed in the output bin.
HFS
See Hierarchical File System.
Hierarchical File System (HFS)
The file system used by the Macintosh operating system to organize data on a CD.
Hybrid Disc
A disc containing both DOS/Windows and Macintosh data. When the disc is in a DOS/Windows computer, it is seen as a normal ISO 9660 disc. When the disc is on a Macintosh computer, it appears as an HFS disc.
IEEE 1394
The IEEE 1394 is the PC's version of Macintosh's FireWire®.
Image File
See Disc Image.
Image Order
A set of instructions sent to the Imaging Server about how an image file is to be built.
Imaging Server
Software application that creates a disc image by receiving an image order. This is sometimes described with a shortened name "Imager".
Incremental Session
A subsequent recording to a single disc. During an incremental session, previously recorded files remain accessible following the addition of new or updated files to the disc.
Independent Session
A subsequent recording to a single disc. During an independent session, previously recorded files are no longer accessible and will not replicate in the current image.
Job Streaming
The Job Streaming operation loads a disc from the input bin and tries to read it. If the disc is read successfully, it is considered a master disc. All the following blank discs are recorded with the previously loaded master disc, until the next master disc is encountered. The process then repeats. Different than Streaming. Job Streaming is not available with Rimage 2000i and 3400 standalone systems.
Label
Any supported file containing text or images that can be rendered to digital media by a Rimage printer. When printing a "label" with Rimage equipment, the printer prints directly onto the disc.
Log File
A text file into which a Rimage application writes production history and error messages.
Long Filenames
Used in ISO 9660 Level 2 and UDF, can go up to 127 characters. If using the Joliet format, the filename is limited to 64 characters. Windows limits the character types it will accept. Windows does not accept these characters: ( :, /, \, ?, *, ", >, <, |) Macintosh systems can use only 32 characters.
Merge File
A delimited text file that is exported from a database or manually created. The merge file contains one or more fields to be inserted into the predefined merge fields that are part of a label.
Messaging
The formal means of communications between computers (e.g., Sun JMS). Messaging is often used to coordinate programs in dissimilar systems or written in different programming languages. The messages exchange crucial data between computers and contain information such as event notification and service requests.
Messaging Server (eMS)
Handles all orders and order statuses and routes these orders to the appropriate Rimage servers and other applications. The Messaging Server is the foundation of the messaging system and is the link between all client applications and each of the Rimage services. The Rimage services receive order requests from Messaging Server. System requests, errors, and alerts are sent using this service.
Messaging System
Allows two or more applications to exchange information in the form of messages. Messaging Systems allow applications to send and receive messages through virtual channels called destinations. When an application communicates with another application, it sends a message to a destination, not directly to the application. The application will receive this message if it has registered an interest in that destination.
Multi-Session
More than one track was written to the session (with generally only one session per disk). To use the ISO 9660 standard, the ISO image must be the first track in a session. See Track.
Multi-track
More than one track was written to the session (with generally only one session per disk). To use the ISO 9660 standard, the ISO image must be the first track in a session. See Track.
Order ID
A unique alphanumeric identifier for each order.
Order Queue
Staging area for orders before they are processed by one of the Rimage servers.
Order Record
Specifically refers to POF or IOF. A set of instructions written into a POF or IOF file. An order record is created for each job.
Parent Directory
See Parent Folder.
Parent Folder
A folder that contains other folders.
Pathname
In a hierarchical filing system, there is a folder path and filename. For example, the MS-DOS pathname C:\document\section\cd.doc indicates that the file cd.doc is located in a folder called section, which is located in a folder called document on the C: drive.
Payload
The actual order or order status string contained within a message used in a messaging system.
Pending Order
An order that is in the order queue. See Order and Order Queue.
Postgap
An area on the disc located at the end of a track. Applies only to data tracks. See also Pregap.
Pregap
An area on the disc before the beginning of the data or audio track. For audio, the counter on a CD player counts down while in a pregap. See also Postgap.
Premastering
The process of preparing the disc image by the Imaging Server application, or by the user’s own application.
Primary Volume Descriptor (PVD)
Contains creation and modifications dates and times, authors, copyright and bibliographic notices, and other information about the data contained on the CD. Also referred to as Volume Descriptor.
Production Server
A Rimage Perfect Image® software application that manages the autoloader functions, recording, and disc printing.
PVD
See Primary Volume Descriptor.
Recorder
A device that records data on a recordable CD or DVD.
Rimage Services
The Rimage Control Center has six services running that enable disc creation. • Imaging Server (eIS): Service that pre-masters data for use by production server. This server is not used for audio discs. • Production Server (ePS): Server that handles the disc burning and labeling. • Messaging Server (eMS): Server that all orders and system requests are submitted though. • Bridge Server: Service that exists to support legacy applications that use the older Rimage order submission method. • AutoDiscovery: Service that scans for Rimage Control Centers on the network. • Registrar Server (eRS): Server that allows Rimage tools, such as RSM and WebRSM or custom applications to mange Rimage services remotely.
Rimage Software Suite (RSS)
This is the collective name for the Producer Software Suite (PSS) and the OfficeNET Software Suite (OSS). Use the correct Rimage Software Suite for your system.
Rimage System Folder
This is a shared folder located on the Control Center. This folder is used by the Rimage services for a number of actions, including message validation (DTD files), and image file creation. Image files created by imaging server are stored here by default. In addition, sample label files and log files are located in this folder.
RimageService Account
The Rimage Software Suite creates a local administrator account called the RimageServices account during installation. This account is used by the Rimage services for authentication when reading and writing files.
Server Cluster
See Cluster.
Server Description
A brief explanation of the Rimage server.
Server ID
An alphanumeric identifier for a Rimage server.
Session
A recorded segment of a disc that may contain one or more tracks of data or audio. For a data disc, there is one track per session, but you may have multiple sessions on a disc. All audio tracks should be in a single session for an audio disc.
Spanning
Rimage DiscSpan allows you to record files that span multiple discs for content that does not fit on a single disc. DiscSpan allows you to elect to split files across discs to maximize capacity. Alternatively, it can be set to not split files to ensure only whole files on each disc, assuming a single file is not larger than the disc capacity. DiscSpan is not available with Rimage 2000i and 3400 standalone systems.
State
Describes the progress of an order, such as In Process, Completed or Cancelled.
Status
The progress of an order. It is a numeric code describing the state of a completed order.
Streaming
Data is streamed across the network directly to the recorder through use of the Rimage Stream Server. Eliminates the need for downloading to cache for many job types. Can be used to record files on the network that are not shared. Different than Job Streaming. DiscSpan is not available with Rimage 2000i and 3400 standalone systems.
Table of Contents
This information is located in the Lead-In area of the recording that lists the tracks and track offsets on the disc. Also abbreviated as TOC.
Track
A segment on a CD that contains music or data. A segment on a DVD that contains video or data. Example: On an audio disc, a track is synonymous with a song or recording. For data discs, a track contains the recorded data.
UCS
See Universal Character Set.
UDF
See Universal Data Format.
UNC
See Universal Naming Convention.
Unicode
A character coding system designed to support the worldwide interchange, processing, and display of the written texts of the diverse languages of the modern world.
Universal Character Set (UCS)
Encodes most of the world's writing systems in a single character set.
Universal Data Format (UDF)
A file system standard that is used for DVD recording.
Universal Naming Convention (UNC)
Used in IBM PC networking to completely specify a directory on a file server. UNC file names are used when entering pathways to client/server directory locations.
Volume Descriptor
See Primary Volume Descriptor (PVD).
Volume ID
This is the disc name that is displayed by your operating system when the disc is accessed. For ISO Level 1, this field may contain a maximum of 32 a-characters.
Workstation
A Rimage legacy client application that enables the user to submit orders.


Prepare Job Stream Labels

You can create and print unique labels using a job stream mode. Select one of the following methods:

Collapsed Volume ID method

The Rimage software uses label file names that match the Volume ID from the master-disc image file. This method works for ISO 9660 discs.

Collapsed Job ID method

The Rimage software uses label names that match the Job ID when processing orders. Labels are named with the Job ID in a simple format like LineX - N.btw. The X is the autoloader number. The N is the sequence number of the master disc. If there is a label that matches the job ID, the label will be printed on those discs. The labels would be named Line1 - 1.btw for the first label, and Line1 - 2.btw for the second label for the first autoloader. There must be a space on both sides of the '–' (dash).

Collapsed UPC/EAN method

If the master disc is not ISO 9660 and it has a media catalog number (UPC/EAN code), then the UPC/EAN code is used as the base file name for the label.

Note: Most CDs do not contain the UPC/EAN data.

Important!
Store your labels in the appropriate label location. Job stream labels must be stored in the \Labels\Job Streams\ folder located in the Rimage System Folder. If no label files are found with the appropriate base filename, no label will be printed on the recorded discs.

While running the Job Stream Mode, the software looks in the \Labels\Job Streams\ folder for label files with the same base filename as the master disc. If the software finds a matched label file, it uses that label for the recorded copies.

If you are using merge files, the text files (.txt) must have the same base name and be stored in the same \Labels\Job Streams\ folder. The label file must also be configured with merge fields.

Tip: If you use any of the job stream labeling methods, remember to remove the label files from the \Job Streams\ folder after the orders are completed. When you remove the files from the Job Streams folder, it ensures that the files will not be used for the next job stream.

For more information about job streaming, refer to the Rimage System Manager or WebRSM Online Help.


Merge Field for Spanned Discs

If you are spanning discs and want Disc # of # to display on your labels, enter RMG_CurrentOfTotal in the Field Name field.

Note: Do not enter anything in the Sample Data field. This field is filled in automatically when printing labels for spanned discs.


1. Select

When you select this button, SpanRestore uses the currently selected drive to find a list of the files in the spanned set that are available for restoration. You can select the files you want to restore from this list.


2. Restore

Once you have selected all the files for restoration, select this button to begin the process.


3. Done

When you are finished restoring files, select this button to close the SpanRestore window.


Current File Section

The Current File section displays the current file being processed.


Disc Column

The Disc column displays the disc or discs that the files to be restored are on.

Note: Files may be contained on more than one disc.


Encrypted Column

The Encrypted column displays the encryption level used if the files and folders on the spanned set are encrypted.


Name Column

The Name column displays all the files that available for restoration on the selected disc drive.

Note: All files, or as few as one file, may be restored.


Percent Done Field

The Percent Done field displays how much of the current file has been restored.


Restore from Drive Field

Available drives display in the Restore from Drive dropdown field. Select the drive that contains the initial disc for restoration.


Settings and Filter Links

Select the Settings link to access the SpanRestore Settings dialog box.

Select the Filter link to access the SpanRestore Filter Files dialog box.

Learn more about SpanRestore Settings and Filters.


Size Column

The Size column displays the size of each file available for restoration.


Status Field

The Status field displays the names of the files that have already been restored.


Delimited Text File

A delimited text file contains multiple records where each record may have one or more data fields. Each field is separated by a delimiter.

A delimiter can be a tab, comma, or a combination of quotes and a comma. To select the proper delimiter, see the Create a Merge File section below.


Example of a Merge File

This is an example of a delimited text file when using the <a> Merge Field object in CD Designer:

"Company","PhoneNumber","Date"

"Acme, Inc.","800-555-5555","May 14, 2010"

"Rimage Corp.","800-553-8312","May 12, 2010"

The first line, or record, contains the Field Names (Company, PhoneNumber, and Date) that CD Designer and QuickDisc use to properly match the merge data. The next two records each contain three merge field values, or merge data. Each set of merge data will print on a separate label in a multiple disc project.

This example uses the quote and comma delimiter. The advantage to using a quote and a comm is that a field can contain a comma within the text.

Note: The text delimiter must have a quote and a comma to function properly with the <a> Merge Field object in CD Designer. Refer to Create a CD Designer Label with Merge Fields for more information about using the <a> Merge Field object.


Save Project

Select Yes to save this project so that you can load and run it later. Select No if you do not want to save it.

To prevent this dialog box from displaying each time a project is closed, select the Do not ask me this again option.


Add a File Filter

Open topic in window.

You can restrict which files from a folder are included in your disc project by adding a file filter. You can select a pre-configured filter, or create a custom filter. Follow the instructions below to add a file filter to a selected folder.

Select a Filter

Follow the instructions below to select a pre-configured file filter.

  1. Select the All files (*.*) link under the Content column in the Add PC Data Files dialog box. The Select a Filter dialog box opens.
  2. Select a pre-configured file filter from the dropdown list.
  3. Select Include or Exclude:
  • Select Include to include files with the selected filter in your project.
  • Select Exclude to keep files with the selected filter out of your project.

Tip: Select Modify to append the selected filter. Select Remove to delete the selected filter from the list of pre-configured and custom filters.

  4. Select OK to save your changes for the selected folder. The Select a Filter dialog box closes.

Create a Custom Filter

Follow the instructions below to create a custom file filter.

  1. Select the All files (*.*) link under the Content column in the Add PC Data Files dialog box. The Select a Filter dialog box opens.
  2. Select New. The New Filter dialog box opens.
  3. In the Filter name field, enter a name for your filter.
  4. In the Filter field, enter the filter requirements that you want to use.

EXAMPLE: Use an asterisk ( * ) for a multi-character wild card, or use a question mark ( ? ) for a single character wild card. An asterisk at the end of an .HTM extension (.HTM*) will include both .HTM and .HTML files. An asterisk and question mark used with a 'TF' extension (*.?TF) will include all .TTF and .RTF files.

EXAMPLE: Add multiple requirements on the same line by separating each requirement with a semi colon ( ; ): *.XML; *.ASP; *.HTM*; *.?TF.

  5. Select OK to save your filter. The New Filter dialog box closes. The saved custom filter can now be used for future projects.
  6. Select Include or Exclude:
  • Select Include to include files with the selected filter in your project.
  • Select Exclude to keep files with the selected filter out of your project.

Tip: Select Modify to append the selected filter. Select Remove to delete the selected filter from the list of pre-configured and custom filters.

  7. Select OK to save your changes for the selected folder. The Select a Filter dialog box closes.


Offload Canon FS-CV Device content

FS-CV device offloading allows you to download content from your Focus Enhancements FireStore (FS) device directly onto a disc.

Note: This is an optional service that requires additional licensing.

Create a Canon FS-CV Device Offload Project

The implementation of an FS offload assumes that the Organize functions have been run on the device, and the video and meta data files have been moved so they exist in the same folder path. Follow the steps below to create an FS Archive.

Important! The FS device connects to the video camera using a FireWire connection. A separate FireWire port is then used to connect the FS device to a computer or embedded autoloader. When connected to a computer, the device acts like a removable drive, making the content files available to QuickDisc.

  1. Select New [image] from the QuickDisc toolbar.
  2. Select the Advanced Taskstab.
  3. Select Offload Canon FS-CV Device content. The Add FS Clips dialog box displays.
  4. Select Add. The Add Content dialog box displays.
  5. Add all files or select FS Device or folder content. The wizard displays the FS device contents.
Collapsed Select the individual FS Clips you want to archive.

As you add individual clip files, the Disc Size and Free Space numbers update. Only video files may be added. Any other file types are ignored. The metadata (.XML) file is added automatically if it is present. To select individual clips:

  1. Right click.
  2. Select Add Individual Clips…
  3. Select a folder.
  4. Select the Add button.
Collapsed Add clips from a folder.

When a folder is added, the clips from that folder and all sub-folders are added to the list. To select an entire folder:

  1. Right click.
  2. Select Add Clips From a Folder…
  3. Select a folder.
  4. Select the Add button.
  6. When all content is added. select Done. The Add Content dialog box closes.
  7. Select [image].

Note: A sample label is included with this software. The label contains 2 thumbnails that display 1) the oldest clip in the archive, and 2) the most recent clip in the archive. These clips are chosen based on the file date of the clips. Merge fields are also available on the sample label.

Now you are ready to:
Choose or Create a Label
Review and Record


Offload P2 Card Data content

Select Offload P2 Card Data content from the Advanced Tasks tab to download content from your P2 card directly onto a disc.

Note: This is an optional service that requires additional licensing.

Create a P2 Offload Project

Important! Make sure the P2 card is inserted into the P2 card reader before starting the Add P2 Clips wizard. Do not remove the card until the job is complete.

  1. Select Offload P2 Card Data content from the Advance Taskstab. The Add P2 Clips dialog box opens.
  2. Select Add. The Add Content dialog box opens.
  3. Add the P2 contents. The wizard displays the P2 card contents.
  1. Select the P2 clips you want to archive. As you add files, the Disc Size and Free Space numbers are updated.
  2. When all content is added. select Done. The Add Content dialog box closes.
  4. Select [image]. The Choose Label (Optional) dialog box opens. Choose a label or create a label, if needed
  5. Select [image].

Review the Settings for the P2 Archive

  1. In the Disc Title field, enter the disc name.

Note: This is the name that is displayed by the operating system when the disc is accessed. It may also be referred to as the Volume ID.

  2. In the Copies field, enter the desired number of discs you want to record.
  3. If you have more than one autoloader, select which autoloader you want to run your project from the Autoloader field.
  4. If your autoloader has a mailslot, select the Place copies in mailslot option.
  5. Select Save.
  • Save Image As: Saves the order image without the order being processed. No disc is created.
  • Save Editlist As: Saves an Editlist for the project's content.

Note: You cannot save an Archive project.

  6. If desired, select More Settings to open the Project Settings window and change the format, or other recording settings.
  7. Select [image] to begin the recording process.


Column Settings Menu

Open topic in window.


Create a Hybrid CD

A hybrid CD is a disc that contains both Windows and Macintosh data. When the disc is placed in a Windows PC, it is read as a normal ISO 9660 disc. When the disc is placed in a Macintosh computer, it is read as an HFS disc. Follow the steps below to create a hybrid CD.

Before You Begin

The media type required for your hybrid disc project must match the media placed in your supply bin. If your autoloader has one or more DVD recorders, follow the instructions below to change the media type and bin settings to match the media placed in each input bin.

  1. Select Rimage System from the QuickDisc toolbar. The Connect to Messaging Server dialog box opens.
  2. Log in to open the Rimage System Manager.
  3. Pause Production Server.
  4. Change the media type and bin configuration to match your system's operation. Refer to the Rimage System Manager Online Help for more details.

Note: After you change the media type and bin configuration settings, make sure to resume Production Server so that orders can be processed.

Add Data Files to Create a Hybrid CD

  1. Select New from the QuickDisc toolbar.
  2. Select the Advanced Tasks tab.
  3. Select Create a Hybrid CD for use on both Windows and Mac. The Add PC Data Files dialog box opens.
  4. Select Add. The Add Content dialog box opens.
  5. Highlight the folder or files you want to add to your disc and select Add. As you add files and folders, the Disc Size and Free Space numbers are updated.
Collapsed Helpful Hints
  • You can drag and drop files to and from Windows Explorer and the Add Content dialog box.
  • After your selected files or folders are added to the Add Content dialog box, you can change the file location on the disc. To change the location, double-click the file or folder to open the File Properties dialog box.
  • After a folder is selected, you can select a file filter, or create your own filter.
  • To see the amount files or folders that are included when a folder is selected, right-click on a column heading in the Add PC Data Files dialog box and select the desired column settings from the menu.
  6. When you are finished adding the required files and folders, select Done.
  7. Select the Collapsed Settings button to change the media capacity.

To change the media capacity in the Project Settings window:

  1. Select Disc from the left panel.
  2. Select the capacity of your media:
  • If a CD project was selected, select the capacity of the discs in the supply bin.
  • If a DVD project was selected, select the media type from the dropdown list.
  3. Select OK.

Tips:
To record the disc now without adding any more files, and without changing any settings, select [image].

To view or change the default settings for every project, select the Preferences button from the QuickDisc toolbar. Refer to Preferences for more information.

  8. Select [image]. The Add Macintosh Data Files dialog box opens.
  9. Follow steps 4 - 7 to add files or folders that will only be used by a Macintosh.
  10. Select [image]. The Add PC and Macintosh Data Files dialog box opens.
  11. Follow steps 4 - 7 to add files that can be used by both a PC and a Macintosh.
  12. Select [image]. The Choose Label dialog box opens.

Now you are ready to:
Choose a Label
Review and Record


File Properties

Open topic in window.

The file properties options determine how the folder structure is created from the selected files.

Tip: *.* means all files.

Set Location to:

Collapsed Files only

This option places all the selected source files on the root of the disc.

EXAMPLE:
The \Spring Camping\ folder was selected from this path: C:\My Documents\My Pictures\Spring Camping\*.*

Final output: *.* (All the files from the \Spring Camping\ folder are placed on the disc without the \Spring Camping\ folder.

Collapsed Folder with contents (default)

This option places the selected folder on the root of the disc.

EXAMPLE:
The \Spring Camping\ folder was selected from this path:
C:\My Documents\My Pictures\Spring Camping\*.*

Final output: \Spring Camping\*.*

Collapsed Files and folders with the full source path

This option keeps the complete selected folder path.

EXAMPLE:
The \Spring Camping\ folder was selected from this path: C:\My Documents\My Pictures\Spring Camping\*.*

Final output: \My Documents\My Pictures\Spring Camping\*.*


Record a DDP Project to a Disc

DDP stands for Disc Description Protocol. Select Record a DDP Project to a Disc from the Advanced Tasks tab to launch the Add a DDP wizard. The wizard allows you to create and submit DDP features in Production Server.

Note: DDP recording is only supported on CD and DVD audio and data projects. This feature is not available on Rimage 2000i or 3400 systems.

Follow the steps below to record a DDP project.

  1. Select Record a DDP Project to a Disc from the Advanced Tasks tab. The Add a DDP wizard opens.
  2. Select the DDP folder or folders.

Note: Select one folder for single layer discs, such as CD-R and single layer DVD. Select two folders for dual layer discs, such as DVD DL.

  1. Select [image] next to the DDP folder location: field
  2. Browse to the DDP folder or folders that contain the DDPID file that you want to record to the disc.
  3. Select Use Dual Layer media (if needed).
  1. Select [image] next to the Dual Layer 2nd folder location field.
  2. Browse to the DDP folder or folders that contains the second layer of DDPID file that you want to record to the disc.

Tip: To record the disc now without a label, select [image].

  4. Select [image].

Now you are ready to:
Choose a Label or Create a Label
Review and Record


Use Auto Bulk Read to load one or more discs

Auto bulk read allows you to load the content from one or more discs that are placed in the Rimage System bins. The Rimage Production Server loads each disc and stores the content (files and folders) on a hard drive location based on the parameters set up for the read operation. The autoloader picks each disc from the input bin, places the disc in a recorder, and reads the disc. After the disc is read, it is placed in the output bin. The software saves the read disc as a disc image file.

Follow the steps below to use the Auto Bulk Read wizard.

  1. Select Use Auto Bulk Read to load one or more discs from the Advanced Tasks tab. The Auto Bulk Read wizard opens.
  2. Select the Production Server to use for reading.
  3. Select the Output path to a hard drive location where you'd like the content to be stored.
  4. If you want to modify any of the Settings on the Production Server before starting select the Settings button..
  5. Select the 'Start' button to begin the operation. You will be prompted through all of the steps.

Collapsed Automatic Bulk Read Settings

These settings allow you to control how the discs are read. Several options determine where to store the disc image file, or how to name the file.

The disc image is named by using the Default Naming Method. If none of the naming settings are selected, or the selected option does not meet the conditions, the filename is saved according to the line number (or autoloader number) and disc sequence number as LineX–Y, where X is the line number, and Y is the disc sequence number. Track files are named TrackN, where N is 1 though 99.

Collapsed Use Bar Code Value as Image Folder Name

Select this option to scan the bar code from the disc and use it as the folder name. This option requires an optional bar code scanner that can be purchased. The bar code scanner is available with Producer II autoloaders. To use the bar code scanner, refer to the Bar Code Scanner settings. If a bar code is not found on the disc, and the Use Volume ID (or UPC/EAN) as Image Folder Name setting is selected, it uses the Volume ID or UPC/EAN as the folder name. See Default Naming Method.

Collapsed Use Volume ID (or UPC/EAN) as Image Folder Name

Select this setting to create a new folder name from the Volume ID or the UPC/EAN. The disc image is stored under the new folder. The new folder is located under the base folder name from the above option. The Volume ID is normally used for an ISO9660 disc image. If an audio disc is read, the audio disc may have the UPC/EAN code. If these conditions are not met, QuickDisc uses the Default Naming Method.

Collapsed Image Type for audio tracks

Select the required file format for the audio tracks that QuickDisc reads and stores:

  • PCM (default)
  • WAV
  • DDP
Collapsed Use ISRC as Filename for Audio tracks

Select this setting to read the ISRC (International Standard Recording Code), if it exists, and use it as the filename.

Collapsed Print reject label on failed discs

Select this setting to have the Production Server print a reject label on discs that can't be read.

Collapsed Put Failures in Reject Bin

Select this setting to place the master discs that could not be read into the reject bin.

Note: This setting only works if the autoloader has a separate reject bin.

Collapsed Create full disc image files

Select this setting to have the Production Server read the discs as full disc images.

Collapsed Create DDP image files.

Select this setting to have the Production Server read the discs as DDP image projects.

Collapsed Extract ISO9660 Images to Folders and Files

Select this setting to read the files and folders from the master disc and store them to an ISO9660 folder structure as read from the disc. If this option is not selected, the disc image is stored as an image file using the Default Naming Method.

Note: This option does not support UDF.


Use Bulk SpanRestore to load one or more discs

The Bulk SpanRestore wizard helps you restore spanned sets of discs using your Rimage System.

Note: This feature is not available on Rimage 2000i or 3400 systems.

Follow the steps below to use the Bulk SpanRestore wizard.

  1. Select Use Bulk SpanRestore to load a set of spanned discs from the Advanced Tasks tab. The Bulk SpanRestore Read wizard opens.
  2. Select the Production Server to use for reading.
  3. Select the Output path to a hard drive location where you'd like the content to be stored.
  4. Enter an Encryption Password if your content was encrypted when the discs were created.
  5. Select the 'Start' button to begin the operation. You will be prompted through all of the steps.


Create one or more discs from Media Reader content

This option allows you to create an archive of data stored on removable media such as SD cards and Memory Sticks.

Create one or more discs from Media Reader content, like picture and video files

Important! Make sure the removable drive is inserted into the media reader before starting the wizard. Do not remove the drive until the job is complete.

1. Select [image] Archive from a Media Reader from the Other Tasks Tab.

2. Choose the removable drive from the Select dropdown.

3. Select [image].

4. The wizard displays the drive contents. Files will have thumbnails associated with them.

5. Select the intended content disk, and then select [image].

6. The Choose Label (Optional) dialog box opens. Use the default label or design your own label.

7. Select a label and merge value, and select [image].The Review and Record wizard displays.

8. Select the number of copies to be created, enter a different title for the disc file system (optional), and select [image] to submit the order.


Create a Project Batch Set

A Project Batch Set is a project that contains multiple saved projects. QuickDisc records the discs in the order that they were added to the disc set.

Note: Each project added to the batch set must be a saved project.

Follow the steps below to create a project batch set.

  1. Select New from the QuickDisc toolbar.
  2. Select the Advanced tab.
  3. Select Project Batch Set. The Add Projects to the Project Batch Set dialog box opens.
  4. Select Add. The Select Project Files dialog box opens.
  5. Select the project files you want to add to the batch set.

Note: Project files have a .qdd extension. A disc set is saved with a .qws (QuickDisc WorkSpace) extension. After a project batch set is created, do not delete .qdd (QuickDisc Documents) files. The .qdd files are required to run the project batch set.

  6. When you have added all saved projects, select [image]. A message displays, asking if you would like to save the project. To save the project for future production, select Yes.

QuickDisc creates the project batch set.


Save Tracks from Disc

This type of project allows you to save tracks from a master disc to a folder on your computer. Follow the steps below to save tracks from a master disc.

Note: The track files can be used to create an audio disc, or tracks can be used in the Record an image file to disc function. Refer to More Tasks for additional information about the record an image file to disc function.

Read Tracks

To read the tracks from the master disc:

  1. Select New from the QuickDisc toolbar.
  2. Select the Advanced tab.
  3. Select Save Tracks from Disc. The Save Tracks from Disc dialog box opens.
  4. From the Drive dropdown field, select the drive to read the master disc.

Note: You can select a recorder in the autoloader to read your disc by changing the Preferred Reader setting to use the autoloader recorders. Rimage recommends using the PC disc drive.

  5. Enter a file name prefix for the track files in the Filename Prefix field. QuickDisc appends a track number at the end of the prefix.
  6. Select Open Tray to insert the master disc in the appropriate drive or recorder.
  7. Select Close Tray.The computer reads the tracks, and the tracks display at the bottom of the Save Tracks from Disc dialog.

Tip: If the computer does not automatically read the e disc, select Refresh.

  8. Select one of the following options:
Collapsed Save Individual Tracks

Copies only the selected tracks. Use the Ctrl key and the mouse to select multiple tracks.

Collapsed Select All Tracks

Copies all the tracks listed. The tracks are saved individually.

Collapsed Create a Disc Image

Copies all the tracks to be saved as one complete disc image. The disc image can be submitted later as an image file with a link to that job type. Refer to Other Tasks for additional information about creating a disc image.

Save Tracks

To save the tracks from the master disc to a folder on your computer:

  1. In the Save Tracks from Disc dialog, select Save. The Select Folder dialog box opens.
  2. Select the folder location to store the track files.
  3. Select OK. The Track File Name dialog box opens.
  4. Change the file name for the track.

Tip: To save the tracks with the same naming convention, select the Apply to all tracks option.

  5. Select OK. The tracks are saved to the folder location that you selected.
  6. When all tracks are saved, select Open Tray to remove the master disc from the PC disc drive.
  7. Select Close. The Save Tracks from Disc dialog box closes.

Now you are ready to:
Create an Audio Disc


Save a Project

You can save any project from any Review dialog box. Select the down arrow on the Save button to access the following save options:

  • Save Project: Saves the current project.
  • Save Project As: Saves the current project,but allows the file to be renamed.
  • Save CD Text File As: Saves the CD Text to a user specified file without submitting the order.
  • Save Image File As: Saves the order image without processing the order. No disc is created when this option is selected.
  • Save Editlist File As: Saves an Editlist for the current project's content.
  • Save Merge File As: Saves the merge text for a label to a user specified file without submitting the order.
  • Validate Capabilities: Checks the capabilities of the attached servers and compares them to the user's order without submitting the order. This will alert the user if the current system does not have the capability they requested.


Know the Terms

Rimage online help uses the following terms and boxes to draw your attention to special information.

Tip: A Tip provides techniques and procedures to help with your specific needs. A Tip suggests alternative methods that may not be obvious and helps you understand the benefits and capabilities of the product.

Note: A note provides supplemental information or information that may apply only in special cases. For example, memory limitations, equipment configurations, or details that apply to specific versions of a program would be included in a Note.

Important! An Important note provides information essential to the completion of a task. You can disregard information in a Note or Tip and still complete a task, but do not disregard an Important note.

Warning! A Warning indicates that failure to observe this guideline could result in bodily injury to personnel operating or maintaining the equipment.

Caution! A Caution indicates that failure to observe this guideline could result in loss or damage to the equipment, product, software, or data.

Back to Use QuickDisc Online Help.


Know the Terms

Rimage online help uses the following terms and boxes to draw your attention to special information.

Tip: A Tip provides techniques and procedures to help with your specific needs. A Tip suggests alternative methods that may not be obvious and helps you understand the benefits and capabilities of the product.

Note: A note provides supplemental information or information that may apply only in special cases. For example, memory limitations, equipment configurations, or details that apply to specific versions of a program would be included in a Note.

Important! An Important note provides information essential to the completion of a task. You can disregard information in a Note or Tip and still complete a task, but do not disregard an Important note.


Create a Label with a Graphic Application

Follow the steps below to create a disc label with another graphic application.

Note: CD Designer is the recommended label design application.

  1. Create a page size measuring 120mm x 120mm or 4.723" x 4.723".

Note: If you are using a Prism printer, refer to the Rimage Prism Printer User Guide for the printable label size.

  2. Create a circle within the page that has a diameter of 120mm.

Note: The print driver can be configured to mask the outer edge.

  3. Create another circle for the hole or hub area.

Note: Some discs and printers allow printing to the hub area. To enable hub printing, refer to your printer's user guide.

  4. Place the desired artwork and text on the label.
  5. Export your label as an Acrobat PDF file.

Tip: You can save the label file to the \Labels\ folder under the Rimage System Folder.

  6. Make changes to the Printing Defaults in the printer driver.

Important! Because Acrobat files do not hold printer driver settings, you must make changes to the Printing Defaults before running the order.


QuickDisc Tutorials

Select a tutorial below to get started.

  • Create Your First Disc
  • Create Your First Label


Add Comments to a Label

Follow the steps below to add comments to your label in CD Designer.

  1. Select: File > Comments.
  2. Enter your comments.
  3. Select OK. The comments are saved.
  4. Save your label.


Rimage System: Configuration

To view the current configuration of the Rimage autoloader, select the Configuration tab on the Rimage System window. From the Configuration tab, you can view the following information about your autoloader:

  • Model
  • Firmware
  • Serial number
  • Quantity of recorders
  • Type of recorders
  • Quantity of bins
  • Media type designated for the input bin

Tip: Within the application, select [image] in front of items to expand lists.

Note: If a device becomes disabled, a yellow caution symbol displays in front of the disabled device. To enable a device, select the Enable Device button.

Related Information:

Rimage System: General Information

Rimage System: System Log


Rimage System: General Information

To view general information about the Rimage System, select the General tab on the Rimage System window. From the General tab, you can view the following information specific to Server Information and Current Settings:

  • Equipment type
  • Serial number
  • Type of ribbon installed in the printer
  • Media type
  • Versions numbers for the Rimage system, suite version, and operating system

The General tab can also be helpful when you need to determine if all the equipment is recognized by the software. The following type of equipment should always be displayed on the General Information tab:

  • Autoloader model
  • Printer type


Rimage System: System Log

To view the production log messages and error messages, select the System Log tab on the Rimage System window.

The error messages are helpful when you are viewing past production and troubleshooting problems. To troubleshoot an error message, enter the error message received in the search fields on the Rimage website for possible solutions.


Autoloader Settings

The Autoloader settings allow you to set the media type, bins or spindle configuration, and the mailslot configuration for the autoloader. Follow the steps below to access and change the Autoloader settings.

Tip: Autoloader settings do not display when using a 2000i system.

Access and Change Autoloader Settings

Follow the steps below to access and change the autoloader configuration settings.

  1. Select Rimage System. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Autoloader. The Autoloader settings display.
  4. Make any desired changes to the Autoloader settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Autoloader Settings

Select a setting below to learn more.

Collapsed Bin Settings

These settings are only available with autoloaders that have more than one input bin. The capacity of an autoloader can be doubled by specifying two bins with the input/output configuration. To change the bin configuration select the media types for each bin that is presented. The bins that are apprropriate for the installed hardware will be presented in the drop down list.

Note: There must be at least one supply bin, one output bin, and one reject bin, or a combination of these, in order for the software to accept the changes. If the Media Type is set to Combination, you can set one of the bins as a CD-R Input Only and set another bin as DVD Input Only or DVD Dual Layer.

Collapsed Using the Mailslot

This option is only available for autoloaders that are equipped with a mailslot. To change the mailslot configuration:

  1. Select Autoloader 1. The Bin Configuration dialog box opens.
  2. Select one of the output selections.
  3. Select OK to save the change. The Bin Configuration window closes.

Note: If the mailslot is the only output selection, and all the mailslots are full, the mailslots must be emptied in order for the system to resume operation.

Collapsed Media Type

The Media Type selections are determined by the type of recorders in the autoloader. DVD recorders can also record CD-R's.

If an autoloader has a single input bin and a DVD recorder, follow the steps below to change the Media Type setting to match the media placed in the input bin:

  1. Select the media type for the next project.
  2. Place that type of media in the supply bin.
  3. Select OK to save the change. The Rimage System Settings window closes.

For an autoloader with a multiple-bins, and at least one DVD recorder, you can specify the media type for each input bin. To change the setting so that you can record both CDs and DVDs:

  1. Select Combination.
  2. After Combination is selected, refer to Bin Settings above to set a supply bin for each media type.
  3. If applicable: The settings listed at the bottom of Media Type will be available dependent on the settings you just made. Select if needed:
    • Keep disabled autoloaders offline on restart
    • Disable any media mode for single bin loaders
    • Check for reloaded in/out bins on hopper empty
    • Reset in/out bins on door open/close


Barcode Settings

The Barcode settings are used to set up how barcodes are read.

  • Port: Select the serial COM port number where the barcode scanner is connected. If there is no barcode scanner, select None.
  • Angle: If the barcode scanner requires the autoloader to position the bar code under the scanner, enter the bar code angle in increments of quarter degrees from 0.0 to 359.75. The Align with Index Mark to read option must also be selected.
    The barcode angle is the rotational difference from the index mark to the barcode.

Note: For additional information, refer to your Barcode User Guide.


Caching Settings

The Caching settings use the hard drives to hold a temporary disc image file in order to stream the image file to the recorder without underrun errors. Follow the steps below to access and change the Caching settings.

Access the Caching Settings

Follow the steps below to access the Caching settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings. The Rimage System Settings window opens.
  3. Select Caching. The Caching settings display.
  4. Make any desired changes to the Caching settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window closes.

Caching Settings

Select a setting below to learn more.

Collapsed Cache drive letters

If the Rimage Control Center came from the Rimage factory, the cache drive setting is configured properly. If the Rimage software is installed on your own computer, Rimage recommends an additional hard drive for every two CD-R recorders, or one cache drive for every DVD recorder.

You can use drive C: as your cache drive if you have one recorder and no dedicated cache drives. Rimage recommends a dedicated cache drive for optimum system performance. Commas and spaces are not permitted as separators between each drive letter.


Diagnostic Settings

The Diagnostic settings allow you to create logs that help in diagnosing issues that might arise with the Rimage system. Follow the steps below to access and change the Diagnostic settings.

Access and Change Diagnostic Settings

Follow the steps below to access the diagnostic settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Diagnostics. The Diagnostics settings display.
  4. Make any desired changes to the Diagnostics settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Diagnostic Settings

Select a setting below to learn more.

Collapsed SCSI Tracing

Trace files are used to log recording problems. A trace file can be sent to a drive manufacturer if there is a question about the legality of a particular command sequence that is causing a problem. Each recorder is traced in a separate file. File names are Scsi_driveF.txt where F is the letter of the drive. SCSI Tracing options include:

  • Enable: Enables the SCSI Tracing setting.
  • Adaptive Tracing Enabled: If this option is active, tracing was automatically enabled because of an error condition. It will be disabled after 4 hours if there is no subsequent error to re-enable it.
  • Trace Read/Write Commands: This option adds read and write commands to the SCSI trace. Because of the amount of data generated, the read/write commands are not, by default, put in the log.
  • Max. trace file size (MB):This parameter forces the Production Server to limit the size of the trace file. By default, the maximum size is 8 MB.
  • High-Res timing: When this option is active and selected, time stamps are used in micro-second resolution.
Collapsed Serial Tracing

This setting is used to debug autoloader communication problems by tracing all commands sent to the loaders and all responses received from them, along with other serial port status information. Each serial port is traced in a separate file. Filename is SercomN.txt where N is the port number. Serial Tracing options include:

  • Enable: Enables the Serial Tracing setting.
  • Adaptive Tracing Enabled: If this option is active, tracing was automatically enabled because of an error condition. It will be disabled after 4 hours if there is no subsequent error to re-enable it.
  • Maximum trace file size (MB): This parameter forces the Production Server to limit the size of the trace file . By default, the maximum size is 4 MB.
  • High-Res timing: When this option is selected, time stamps are used in micro-second resolution.
Collapsed Everest Printer Tracing

This setting is used to debug Everest printer-related problems by logging all activity associated with the Everest printer. A separate file is generated for each printer named EvLog-COMn.log where n is the serial port number connected to the autoloader containing the printer. Everest Printer Tracing options include:

  • Enable: Enables the Everest Printer Tracing setting.
  • Adaptive Tracing Enabled: If this option is active, tracing was automatically enabled because of an error condition. It will be disabled after 4 hours if there is no subsequent error to re-enable it.
  • Max. trace file size (MB): This parameter forces the Production Server to limit the size of the trace file. By default, the maximum size is 8 MB.
Collapsed XML Message Tracing

This setting is used to debug XML message validation problems by logging all XML messages received and most XML messages sent. The generated log file is named XmlLog.txt and is placed in the local logs folder. XML Message Tracing options include:

  • Enable: Enables the XML Message Tracing setting.
  • Adaptive Tracing Enabled:If this option is active, tracing was automatically enabled because of an error condition. It will be disabled after 4 hours if there is no subsequent error to re-enable it.
  • Log all order status messages: When this option is active and selected, all the intermediate order status messages are added to the trace log. When this option is not selected (the default), only the first and last orders status messages are logged.
  • Max. trace file size (MB): This parameter forces the Production Server to limit the size of the trace file. By default, the maximum size is 8 MB.
Collapsed Job Tracing

This trace file is used to debug job-control problems by logging all major events associated with all discs in all jobs. Most entries in the file refer to the job ID and disc index. The generated file is named JobTrace.txt and is placed in the local logs folder. The Job Tracing options include:

  • Enable: Enables the Job Tracing setting.
  • Maximum trace file size (MB): This parameter forces the Production Server to keep the maximum size of the trace file at or under the specified size. By default, the size is 8 MB. If this option is not set, the log file size is unlimited.
Collapsed Max. session log file size (MB)

This parameter causes the Production Server to keep the maximum size of the trace log file at or under the specified size. By default, the size is 4 MB.

Collapsed Enable 'startup' tracing

When this setting is enabled, the trace file is used to debug job-control problems by logging all major events that occur in the startup process. The generated file is named PSrv_Startup.txt and is placed in the local logs folder.

Collapsed Add under-run info session log

A buffer under-run occurs when the PC cannot deliver data fast enough to the drive's buffer. When this option is enabled (with recorders that support this option) an entry is added to the session log after each recording completes, giving the number of buffer under-run events encountered.

Collapsed Add timing info to session log

When this setting is enabled, the time that it takes to download, record, and verify is added to the session log.

Collapsed Enable recording speed logs

Allows the Session log to track the speed used by Production Server while recording.

Collapsed Disable Adaptive tracing

Disables the automatic turn-on of the SCSI, Serial, Everest, and XML traces when a related error occurs.

Collapsed Add reason for streaming not used to session log

Allows documentation of reason for streaming not being used to session log.

Collapsed Add reason for caching required

Allows documentation of reason for requiring caching.


DVD Media Settings

The DVD Media settings allow you to specify the DVD media brands that can be recorded. Follow the steps below to access and change the DVD Media settings.

Access the DVD Media Settings

Follow the steps below to access the DVD Media settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select DVD Media. The DVD Media settings display.
  4. Make any desired changes to the DVD Media settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

DVD Media Settings

Select a setting below to learn more.

Collapsed Specified Media Codes Only

When the this setting is selected, QuickDisc only records the DVD discs if they match the media manufacturer codes that you enter in the Code fields.

Collapsed Code Fields

Enter the DVD media manufacturer codes. QuickDisc will only record DVDs if they match the codes that you enter in these fields. You can enter a maximum of 8 media codes. Enter one code per field.


Media Settings

The Media settings allow you to specify the general media brands that can be recorded. Follow the steps below to access and change the Media settings.

Access the Media Settings

Follow the steps below to access the Media settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Media. The Media settings display.
  4. Make any desired changes to the Media settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Media Settings

Select a setting below to learn more.

Collapsed Use specified media codes only

When this option is selected, QuickDisc only records discs if they match the media manufacturer codes that you enter in the Code fields.

Collapsed Code Fields

Enter the media manufacturer codes. QuickDisc will only record discs if they match the codes entered in these fields. You can enter a maximum of 8 media codes. Enter one code per field.


Printing Settings

The Printing settings affect your autoloader's printing operations. Follow the steps below to access and change the Printing settings.

Note: The printing settings are not provided by the printer driver.

Access Printing Settings

Follow the steps below to access the Printing settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Printing. The Printing settings display.
  4. Make any desired changes to the Printing settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Printing Settings

Select a setting below to learn more.

Collapsed Print reject pattern on rejected discs:

This option allows you to select the reject print pattern for rejected discs. Because not all rejected discs are the result of recording failures, you have several options for printing the reject pattern:

Note: Rimage recommends using the Recording failures only option.

  • All rejected discs: Prints a reject pattern on all rejected discs. Here are the main reasons:
  • The disc failed the recording process
  • The disc is final fixated
  • The disc has a recorded session and the Use New Media Only option is selected
  • The disc cannot be recorded
  • Recording failures only: Prints a reject pattern only on discs rejected from a recording failure.
Collapsed Process orders with labels even if printer offline

Select this option if you want discs to be recorded even though a printer is not connected and a label is included in the order.

Collapsed Disable order pickup on low prints remaining

Select this option and set a Threshold limit if you want to disable order pickup on low prints remaining.

Note: This option is only available for Everest printers and not ink jet printers. This option does not apply to Standalone systems.

Collapsed Show warning when level drops below:

Select this option and enter the percentage at which you want the system to warn you that the ink level is low.


Protected Operations Settings

The protected operations settings allow you to prevent a user from using certain operations.

Access and Change Protected Operations Settings

Follow the steps below to access and change the protected operations settings.

  1. Select Rimage System. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings display.
  3. Select the Protected Operations tab.
  4. Select the operations to be protected.
  5. Select Set Password.
  6. Enter a password.
  7. In the Confirm Password field, enter the same password you entered in step 6.

Important! If you lose your password, you will have to remove and reinstall the software suite in order to make changes to the protected operations settings.

  8. Select OK to save your changes.


Reading Settings

The Reading settings control how QuickDisc reads the master disc, if the disc drive in the PC is not used. Follow the steps below to access and change the Reading settings.

Tip: Refer to Copy Preferences to learn how to see which reader is currently selected.

Access Reading Settings

Follow the steps below to access the Reading settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Reading. The Reading settings display.
  4. Make any desired changes to the Reading settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Reading Settings

Select a setting below to learn more.

Collapsed Preferred Reader

Select the preferred reader to read master discs. Options include:

  • CD\DVD-ROM Drive: Use the PC drives to read master discs.
  • Recorders: Use the recorders in the autoloader to read master discs.
Collapsed Audio Read Speed

You can select the speed to read master discs. Some master discs may not read well at higher speeds so a lower speed may read the master successfully.The factory default setting of Max enables QuickDisc to read audio data at the maximum speed of the disc recorder.

Collapsed Read error retry count

You can enter the number of retries before rejecting a disc while attempting to read it. The value can be between 1 and 1,000,000,000.

Collapsed Extract error retry count

You can enter the number of retries before rejecting a job while attempting to extract files from an image. The value can be between 1 and 1,000,000,000.

Collapsed Put rejects in output bin in FIFO mode

Select this setting to rejected discs in the bin in FIFO (First In First Out) mode.

Note: This setting only works if the autoloader has a separate reject bin.

Collapsed Automatic Bulk Read Features

These features allow multiple master discs to be read from the input bin. The autoloader picks each disc from the input bin, places the disc in a recorder, and reads the disc. After the disc is read, it is placed in the output bin. The software saves the read disc as a disc image file. Several options determine where to store the disc image file, or how to name the file.

The disc image is named by using the Default Naming Method. If none of the naming settings are selected, or the selected option does not meet the conditions, the filename is saved according to the line number (or autoloader number) and disc sequence number as LineX–Y, where X is the line number, and Y is the disc sequence number. Track files are named TrackN, where N is 1 though 99. The following options determine where to store the disc image file and the file naming method to use:

Collapsed Base Folder for Images

Select a base folder to store the disc images as they are read when the Automatic Bulk Read mode is selected. Additional folders can be appended to the base folder if one of the next three options is selected.

Collapsed Use Bar Code Value as Image Folder Name

Select this option to scan the bar code from the disc and use it as the folder name. This option requires an optional bar code scanner that can be purchased. The bar code scanner is available with Producer II autoloaders. To use the bar code scanner, refer to the Bar Code Scanner settings. If a bar code is not found on the disc, and the Use Volume ID (or UPC/EAN) as Image Folder Name setting is selected, it uses the Volume ID or UPC/EAN as the folder name. See Default Naming Method.

Collapsed Use Volume ID (or UPC/EAN) as Image Folder Name

Select this setting to create a new folder name from the Volume ID or the UPC/EAN. The disc image is stored under the new folder. The new folder is located under the base folder name from the above option. The Volume ID is normally used for an ISO9660 disc image. If an audio disc is read, the audio disc may have the UPC/EAN code. If these conditions are not met, QuickDisc uses the Default Naming Method.

Collapsed Image Type for audio tracks

Select the required file format for the audio tracks that QuickDisc reads and stores:

  • PCM (default)
  • WAV
  • DDP
Collapsed Use ISRC as Filename for Audio tracks

Select this setting to read the ISRC (International Standard Recording Code), if it exists, and use it as the filename.

Collapsed Print reject label on failed discs

Select this setting to have the Production Server print a reject label on discs that can't be read.

Collapsed Put Failures in Reject Bin

Select this setting to place the master discs that could not be read into the reject bin.

Note: This setting only works if the autoloader has a separate reject bin.

Collapsed Create full disc image files

Select this setting to have the Production Server read the discs as full disc images.

Collapsed Create DDP iamge files.

Select this setting to have the Production Server read the discs as DDP image projects.

Collapsed Extract ISO9660 Images to Folders and Files

Select this setting to read the files and folders from the master disc and store them to an ISO9660 folder structure as read from the disc. If this option is not selected, the disc image is stored as an image file using the Default Naming Method.

Note: This option does not support UDF.


Recording Settings

The Recording settings affect the recording process and the media requirements. Follow the steps below to access and change the Recording settings.

Access and Change Recording Settings

Follow the steps below to access and change the Recording settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings window opens.
  3. Select Recording. The Recording settings display.
  4. Make any desired changes to the Recording settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window.

Recording Settings

Select a setting below to learn more.

Collapsed Recording Speed CD

QuickDisc is able to record CDs at different speeds. Depending on the selected media and the recorder, you can change the speed. Select Max for the maximum speed available for each installed recorder.

Collapsed Recording Speed DVD

QuickDisc is able to record DVDs at different speeds. Depending on the selected media and the recorder, you can change the speed. Select Max for the maximum speed available for each installed recorder.

Media

Collapsed Use new media only

Select this setting if you want to use only new recordable discs that do not have previously recorded sessions on them. If the system detects previously recorded media while running a job, the disc is rejected.

Collapsed Destroy failed recordings

Select this setting to modify a disc that failed the recording process so it is unusable.

Multi-session discs

Collapsed Disable ISO 9660 extent fixups

Clear this option for normal operation. With this option cleared, the Rimage software automatically updates all the block numbers when appending another incremental data session to the disc. If the second session was created with the block numbers adjusted by your application, and you do not want the Rimage software to correct the block numbers, select this option.

Collapsed Reject non-ISO 9660 discs

If you are recording a second session on disc where the first session is also required, enabling this option will reject a blank disc or a disc that does not have an ISO9660 session. Use this option with the Incremental Multisession option selected.

EXAMPLE:
You may have a disc where the first session contains an application and data must be added to work with the first session. If a blank disc were placed in the supply bin, the second session would not have the required application to function. In this case, it maybe desirable for the software to reject the disc.

Collapsed Add postgap to ISO 9660 discs for:

Select this setting to add postgap to ISO 9660 discs for one of the following options:

  • Images: Select this option to add a postgap to ISO9660 disc images that do not have a postgap.
  • Discs: Select this option to add a postgap to an ISO9660 disc when copying one that does not have a postgap. If your disc does not have enough data, the software adds blocks to make the disc image at least 300 blocks.
  • Both: Select this option to add a postgap to both ISO 9660 disc images and discs.
Collapsed Enable Use of 90-100 Minute CD-R's

Select this setting to use media that can hold 90 – 100 minutes of music or data. The recorders cannot detect this kind of media, so this setting allows QuickDisc to record this media type.

Note: This setting disables image size and media size checks.

Collapsed Set 'book type' to DVD-ROM for DVD+R discs

When this setting is selected, the drives will read the recorded DVD+R disc as DVD-ROM.

Collapsed Show Alert dialog on incorrect media type

When this setting is selected, an alert will display when the wrong media type is loaded in the autoloader.

Collapsed Don't use CSS recorders for non CSS media

When this setting is selected, CSS recorders will be disabled for non CSS media output.

Collapsed Don't use Blu-ray recorders for non Blu-ray media

When this setting is selected, Blu-ray recorders will be disabled for non Blu-ray media output.

Collapsed Retries before showing recorder error or taking recorder off-line.

When you are using unattended or Kiosk mode this setting will allow you to set the number or retries allowed before a recorder is automatically taken offline.


General Settings

From this page you can view the Server ID, enter an optional Server Description, and adjust the Order status interval (seconds) up or down.

Access the General Settings

Follow the steps below to access the General settings.

  1. Select Rimage System from the QuickDisc toolbar. The Rimage System window opens.
  2. Select Settings. The Rimage System Settings window opens.
  3. Select General. The General settings display.
  4. Make any desired changes to the General settings. Refer to the setting descriptions below.
  5. Select OK to save your changes. The Rimage System Settings window closes.
  6. Select Close to close the Rimage System window closes.

General Settings

Collapsed In the General Settings window, you can set the following:
  • Server Description: Add a description to the server.
  • Order Status: Set how often the order refreshes (in seconds) .


Server Settings

The Server Settings dialog box allows you to customize the Rimage system settings.

Access Server Settings

Follow the steps below to access the server settings.

  1. Select Rimage System. The Rimage System window opens.
  2. Select Settings.The Rimage System Settings dialog box opens.
  3. Select the Server tab.
  4. Make any desired changes to the settings.
  5. Select OK to save your changes.

Server Setting Descriptions

Select a setting below to learn more.

Collapsed Server ID

Must be unique and consist of alphanumeric characters.

Collapsed Server Description

This field displays in client applications such as QuickDisc. Enter a unique description in the Server

Collapsed Operating Mode

Determines how the Production Server will operate. Select one of the modes.

Collapsed Normal Mode

The is the default setting. Production Server will processes orders as they are submitted.

Collapsed Bulk Read Mode

This setting puts the Production Server in Bulk Read mode where read orders can be sent to it.

Collapsed Job Stream Mode

In this mode, the autoloader loads a disc from the input bin and tries to read it. If the disc is read successfully, it is considered a master disc. All the following blank discs are recorded with the previously loaded master disc, until the next master disc is loaded. The job stream mode finishes when the last disc is recorded and no more discs are in the input bin.

Note: You must create labels before running a job stream operation. In the Job Stream Mode, the autoloader bin configuration is automatically changed to an In-Out-Reject configuration. To create job stream labels, refer to Prepare Job Stream Labels.

For more information about job streaming, refer to the Rimage System Manager or WebRSM Online Help.

Collapsed Automatic Bulk Read Mode

If many master discs need to be read and stored on the hard drive, select this option. Place all your master discs in the input bin.Select the naming options for the disc images in the Reading settings. As soon as the Automatic Bulk Read mode is selected, QuickDisc starts reading discs from the input bins.

Collapsed FIFO (First In First Out) Mode

FIFO mode sequentially processes the orders from first to last and places them in the output bin in that order. Other orders will not start until the current order is complete. This prevents completed discs from being mixed in the output bin.

Collapsed Verify-only Mode

While in this mode the Production Server will only perform verification.

Collapsed Retain Operating Mode on startup

As a safeguard, Production Server will reset to Normal mode when it is restarted. This setting tells Production Server to retain the mode that is set.

Collapsed Use Kiosk mode

The Production Server can also run in Kiosk mode where it is unattended. This is not a useful setting for use with clients like QuickDisc.